var i18n = {
	thousands_sep: "",
	"homePlantBtnText": "Plant overview",
	"homePostBtnText": "Add a message",
	"homeActBtnText": "Messages",
	"homeUsersBtnText": "Gardeners",
	"homeToDoBtnText": "Garden todo\'s",
	"homeEventsBtnText": "Events",
	"loginBtnText": "Login",
	"logoutBtnText": "Logout",
	"homeFooterText": "New to MyGarden.org? <a href='#registerPage'>Register for free</a><br/>More info about <a href='#infoPage'>MyGarden.org</a>",
	"username": "E-mail",
	"password": "Password",
	"loginBtnText2": "Login",
	"loginCancelBtn": "Cancel",
	"loginFooterText": "Login with your MyGarden.org account<br/>New to MyGarden.org? <a href='#registerPage'>Register for free</a>",
	"firstname": "First name",
	"lastname": "Last name",
	"email": "E-mail",
	"pass": "Password",
	"registerBtnText": "Register",
	"registerCancelBtn": "Cancel",
	"registerFooterText": "By registering you agree to the <a href='http://www.mygarden.org/page/terms/pu' target='_blank'>terms of use</a>",
	"infoText": "MyGarden.org is a platform that originated in the minds of enthusiastic Internet users with a passion for gardening.<br/>The purpose is to share our garden virtually with people around us. This way, we hope to do cross-fertilization, sharing our knowledge and also to discover beautiful gardens around us.<br/><br/>Become a member of MyGarden.org, it's free. Register today !",
	"backBtn": "Back",
    "postStatusTitle": "Add a message",
	"statusMsg": "Add a message...",
	"cameraReadyBtnText": "Photo is ready",
	"cameraBtnsText": "Add photo",
	"postLoaderText": "Uploading...",
	"sendBtnText": "Send",
	"activitiesTitle": "Messages",
	"pullDownLabel": "Pull down to reload...",
	"loadLabel": "Loading...",
	"pullUpLabel": "Pull up to load more…",
	"pullReleaseText": "Release to reload...",
	"network": "My Network",
	"popular": "Popular",
	"all": "All",
	"noActivities": "There are no activities in this list",
	"reaction": "reaction",
	"reactions": "reactions",
	"gardenerLike": "gardener likes this",
	"gardenersLike": "gardeners like this",
	"plantsTitleMine": "My plants",
	"plantsTitleAll": "Al plants",
	"myPlants": "My plants",
	"popularPlants": "Popular",
	"searchGardeners": "Search gardeners",
	"searchPlants": "Search plants",
	"notificationErrorLogin": "Please enter your email address and password",
	"notificationErrorTitle": "Error",
	"loggingInMsg": "Logging in",
	"searchErrorMsg": "Please enter at least 3 chars.",
	"loginError": "Error logging in",
	"emailPassError": "Invalid email and/or password",
	"uncompleteFieldsError": "Not all fields are filled in correctly.",
	"registering": "Registering",
	"initError": "Initialization error",
	"connectionError": "Error connecting",
    "connectionTimestampError": "Check the time and date of your device.",
	"uploading": "Uploading...",
	"loadingPicture": "Loading photo...",
	"popularUsers": "Gardeners",
	"myUsers": "Following",
	"usersTitle" : "Gardeners",
	"searchField" : "Search",
	"userDetailTitle" : "Gardeners",
	"userActivitesLoadText" : "Loading activities...",
	"plantsTitle": "All plants",
	"growsInGardenSingle" : "Grows in <strong>%s</strong> garden",
	"growsInGardenMulti" : "Grows in <strong>%s</strong> gardens",
	"noResults" : "No results found",
	"removeFromGarden" : "Remove from my garden",
	"addToGarden" : "Add to my garden",
    "plantInfo" : "Info",
    "plantTasks" : "Tasks",
    "plantMedia" : "Pictures",
	"uploading" : "Uploading...",
	"sending" : "Sending...",
	"emptyMessage" : "You need to add a message.",
	"messageSent" : "Your message is sent",
	"noPlantsInGarden" : "You have no plants in your garden.",
	"addPlantsToGardenMsg" : "You can add plants via the button \'popular\' below or via the search page",
	"noFavorites" : "You aren't following any gardeners",
	"addGardenersMsg" : "You can follow gardeners via the button \'gardeners\' below or via the search page.",
	"sizeGarden" : "yd&sup2; garden",
	"fanSingle" : "fan",
	"fanMultiple": "fans",
	"favoriteSingle": "favorite",
	"favoriteMultiple": "favorites",
	"plantsSingle": "plant",
	"plantsMultiple": "plants",
	"unfollow": "Stop following gardener",
	"follow": "Follow gardener",
	"noConnection": "You must be connected to the internet to be able to use this App!",
	"commentBtnText": "Submit",
	"commentField": "Add a comment",
	"gardenersLikeSingle": " gardener likes this",
	"gardenersLikeMultiple": " gardeners like this",
	"commentsSingle": " comment",
	"commentsMultiple": " comments",
	"markAsDone": "Done",
	"markAsRemove": "Remove",
	"todoTitle": "Todo's",
	"noTodos": "You have no more garden todo's",
	"": ""
};