var i18n = {
	thousands_sep: "",
	"homePlantBtnText": "Aperçu des plantes",
	"homePostBtnText": "Rédiger un message",
	"homeActBtnText": "Aperçu des messages",
	"homeUsersBtnText": "Jardiniers",
	"homeToDoBtnText": "Quoi faire",
	"homeEventsBtnText": "Événements",
	"loginBtnText": "Connecter",
	"logoutBtnText": "Déconnexion",
	"homeFooterText": "Nouveau sur MonJardin.org? <a href='#registerPage'>Inscrivez-vous gratuitement</a><br/>Pour en savoir plus <a href='#infoPage'>MonJardin.org</a>",
	"username": "Adresse email",
	"password": "Mot de passe",
	"loginBtnText2": "Connecter",
	"loginCancelBtn": "Annuler",
	"loginFooterText": "Connectez-vous avec votre compte MonJardin.org<br/>Nouveau sur MoinJardin.org? <a href='#registerPage'>Inscrivez-vous gratuitement</a>",
	"firstname": "Prénom",
	"lastname": "Nom",
	"email": "Adresse email",
	"pass": "Mot de passe",
	"registerBtnText": "Enregistrer",
	"registerCancelBtn": "Annuler",
	"registerFooterText": "En vous inscrivant, vous acceptez nos <a href='http://www.monjardin.org/page/terms/pu' target='_blank'>Conditions d'utilisation </a>",
	"infoText": "MonJardin.org est un réseau social, développé par des pros de l'informatique enthousiastes avec une passion pour le jardinage. <br/> L'objectif est de partager nos jardins virtuellement avec notre entourage. De cette façon, nous espérons stimuler la pollinisation croisée, non seulement pour partager des connaissances, mais aussi pour découvrir les beaux jardins des autres. <br/>Devenir membre de MonJardin.org est gratuite. Essayez-le aujourd'hui et créez votre compte!",
	"backBtn": "Retour",
    "postStatusTitle": "Rédiger un message",
	"statusMsg": "Rédiger un message...",
	"cameraReadyBtnText": "Photo est prête",
	"cameraBtnsText": "Ajouter photo",
	"postLoaderText": "Charger...",
	"sendBtnText": "Envoyer",
	"activitiesTitle": "Messages",
	"pullDownLabel": "Tirez vers le bas pour recharger...",
	"loadLabel": "Charger en cours...",
	"pullUpLabel": "Tirez vers le haut pour recharger…",
	"pullReleaseText": "Relâchez pour charger...",
	"network": "Mon réseau",
	"popular": "Populaire",
	"all": "Tous",
	"noActivities": "Aucune activité dans cette liste",
	"reaction": "réaction",
	"reactions": "réactions",
	"gardenerLike": "jardinier aime ça",
	"gardenersLike": "jardiniers aiment ça",
	"plantsTitleMine": "Mes Plantes",
	"plantsTitleAll": "Toutes les Plantes",
	"myPlants": "Mes plantes",
	"popularPlants": "Populaires",
	"searchGardeners": "Rechercher des jardiniers",
	"searchPlants": "Rechercher des plantes",
	"notificationErrorLogin": "Veuillez saisir votre adresse email et mot de passe",
	"notificationErrorTitle": "Erreur",
	"loggingInMsg": "Connexion en cours",
	"searchErrorMsg": "Votre recherche doit contenir au moins 3 caractères.",
	"loginError": "Erreur connexion",
	"emailPassError": "Adresse email et/ou mot de passe invalide",
	"uncompleteFieldsError": "Les champs ne sont pas remplis correctement",
	"registering": "Enregistrer en cours",
	"initError": "Une erreur s'est produite: Impossible de se connecter à la base de données de MonJardin. Veuillez réessayer plus tard. Nous nous excusons pour la gêne occasionnée",
	"connectionError": "Une erreur s'est produite: Impossible de se connecter à la base de données de MonJardin. Veuillez réessayer plus tard. Nous nous excusons pour la gêne occasionnée",
	"connectionTimestampError": "Veuillez vérifier la date et l'heure de votre appareil",
    "uploading": "Charger...",
	"loadingPicture": "Chargement de la photo...",
	"popularUsers": "Jardiniers",
	"myUsers": "Favoris",
	"usersTitle" : "Jardiniers",
	"searchField" : "Rechercher",
	"userDetailTitle" : "Jardiniers",
	"userActivitesLoadText" : "Chargement des activités en cours",
    "plantsTitle": "Toutes les plantes",
	"growsInGardenSingle" : "Pousse dans <strong>%s</strong> jardin",
	"growsInGardenMulti" : "Pousse dans <strong>%s</strong> jardins",
	"noResults" : "Aucun résultat trouvé",
	"removeFromGarden" : "Supprimer de mon jardin",
	"addToGarden" : "Ajouter à mon jardin",
    "plantInfo" : "Infos",
    "plantTasks" : "Tâches",
    "plantMedia" : "Photos",
	"uploading" : "Chargement...",
	"sending" : "Envoyer...",
	"emptyMessage" : "Vous devez ajouter un message",
	"messageSent" : "Votre message a été envoyé",
	"noPlantsInGarden" : "Aucune plante ajoutée à votre jardin.",
	"addPlantsToGardenMsg" : "Vous pouvez ajouter des plantes à votre jardin en utilisant le bouton \"populaire \" ci-dessous ou par la moteur de recherche",
	"noFavorites" : "Vous ne suivez pas encore d'autres jardiniers.",
	"addGardenersMsg" : "Vous pouvez suivre les gens en utilisant le bouton \'jardiniers \' ci-dessous ou par la moteur de recherche.",
	"sizeGarden" : "m&sup2; jardin",
	"fanSingle" : "fan",
	"fanMultiple": "fans",
	"favoriteSingle": "favori",
	"favoriteMultiple": "favoris",
	"plantsSingle": "plante",
	"plantsMultiple": "plantes",
	"unfollow": "Arrêter de suivre ce jardinier",
	"follow": "Suivre ce jardinier ",
	"noConnection": "Vous devez être connecté à Internet pour utiliser l'application.",
	"commentBtnText": "Répondre",
	"commentField": "Ajouter un commentaire",
	"gardenersLikeSingle": " jardinier aime ça",
	"gardenersLikeMultiple": " jardiniers aiment ça",
	"commentsSingle": " commentaire",
	"commentsMultiple": " commentaires",
	"markAsDone": "Fait",
	"markAsRemove": "Supprimer",
	"todoTitle": "Tâches",
	"noTodos": "Aucune tâche dans votre jardin.",
	"" : ""
};