var plantsListData = {
	    "pages": 58,
	    "plants": [
	        {
	            "description": " De aardbei (Fragaria vesca) behoort tot de familie van de rozen (Rosaceae). De bloem van de aardbei lijkt nog het meest op die van de meidoorn. Na bestuiving verdikt de bloembodem zich tot een sappige schijnvrucht. Onder de vuurrode glans van de vrucht gaat voor het grootste deel water met suikers schuil. De zaadjes bevinden zich als gelige pitjes op de buitenkant van het vruchtvlees. Er zijn heel veel aardbeirassen. Het begrip 'ras' is vergelijkbaar met vari�teit. Een ras (en ook een vari�teit) ontstaat uit zaad na kruisbestuiving. Door kruisen hoopt de kweker een soort te vinden die voldoet aan een of meer specifieke eisen, zoals bijvoorbeeld ziektevrij zijn, grootte, smaak of kleur van de vrucht. Ook kan er geselecteerd worden op tijdstip van verschijnen van de vrucht en het rijp worden. Er zijn aardbeien om in de tuin te planten en er zijn enkele klimmende en hangende soorten. Door deze selecties zijn rassen in te delen in vroege, middelvroege en late aardbeien. Een specifiek ras met zijn eigenschappen kan daardoor in dat land geteeld worden, waar op zeker moment de klimatologische omstandigheden ervoor het gunstigst zijn. Vandaar dat het mogelijk is om het hele jaar door aardbeien te kopen. Voor de tuin en het balkon kan dus ook het aardbeienseizoen langer zijn dan alleen maar de oogstperiode juni - juli. Het is een kwestie van meer rassen aanplanten. Aardbeien houden van mulch! In het Engels worden ze niet om niets \"straw\" berries genoemd. Let erop dat stro enorm isoleert. Geef daarom de plantjes en wortels eerst de kans om in het voorjaar door de zon opgewarmd te worden. Stro kan het beste eronder worden gelegd als de eerste bessen verschijnen. In combinatieteelt is knoflook een goede buur. ",
	            "id": "63",
	            "latinName": "Fragaria x ananassa",
	            "maxHeight": "30",
	            "minHeight": "0",
	            "name": "Aardbei",
	            "numberOfFollowers": "791",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/2700_b.jpg"
	        },
	        {
	            "description": " in de volksmond: stinkertjes, paenen broekjes, tagettes,.. Afrikaantje (Tagetes) is een geslacht van eenjarige planten uit de composietenfamilie (Compositae of Asteraceae). Er zijn vele tientallen soorten die van nature voorkomen in de warmere streken van Midden-Amerika en vooral in Mexico. De naam \"afrikaantje\" slaat dus niet op het gebied van herkomst. Tegenwoordig is het afrikaantje een bekende tuinplant. Aan het einde van de 16e eeuw werden de soorten Tagetes patula en Tagetes erecta in Europa ingevoerd. Sindsdien zijn er vele hybriden verschenen. Afrikaantjes hebben matig voedselrijke grond nodig en veel zon. Op een plek in de halfschaduw kunnen de planten ook goed gedijen. Een vochtige en goed doorlatende grond is optimaal voor de ontwikkeling. Het uitplanten dient te gebeuren in het vroege voorjaar. De geur van deze plant houdt wormpjes en ander ongedierte weg wat haar in de volksmond ook de bijnaam \"stinkertje\" heeft opgeleverd. ",
	            "id": "575",
	            "latinName": "Tagetes erecta",
	            "maxHeight": "20",
	            "minHeight": "1",
	            "name": "Afrikaantje",
	            "numberOfFollowers": "174",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/704_b.jpg"
	        },
	        {
	            "description": " Basilicum is een vaste plant uit de subtropen (India), die echter geen vorst verdraagt en zich daarom in onze streken als een ��njarige gedraagt. Basilicum houdt van zon en mooi weer. Gezien onze vochtige lentes kan je het kruid best binnen in een kweekbak uitzaaien (eind maart, begin april). Laat het zaad onder kunstmatige verwarming (bijvoorbeeld een gloeilamp) kiemen. Tegen einde mei kan je de plantjes een beschut plaatsje toewijzen in de tuin. Je moet de grond wel goed vochtig houden en regelmatig de toppen afknippen. Basilicum gedijt ook prima binnenshuis of op een balkon in een beschutte bloempot. GEEN bloem laten vormen ! anders krijgt de plant een muntachtig aroma en gaat de typische basilicumsmaak verloren. In Piemonte, Noord-Itali� staan ganse velden Basilicum,  oa voor de bereiding van Pesto. ",
	            "id": "41",
	            "latinName": "Ocimum basilicum",
	            "maxHeight": "50",
	            "minHeight": "0",
	            "name": "Basilicum",
	            "numberOfFollowers": "842",
	            "photo": "http://farm5.static.flickr.com/4065/4527235649_bec93c4790_s.jpg"
	        },
	        {
	            "description": " Omschrijving :  Winterhard . Bloei : mei / aug. Polvormende tot 30cm hoge plant. De bladeren hebben pijpvormige holle stengels. De bloemen kunnen gedroogd worden voor bloemboeketten. Zowel de bladeren als de bloemen kunnen in gerechten gebruikt worden. Kan fijngesneden ingevroren worden. Plantvoorschriften :  Bieslook verkiest een kalkrijke, goed bemeste (organische meststoffen), vochtige grond, dit zowel op een schaduwrijke maar tevens op een zonnige plaats. Bieslook is de plant bij uitstek voor de kleine tuintjes, maar ook in potten op de vensterbank buiten of op ons terras is dit een ideaal zeer dankbaar en snel bij de hand keukenkruid. Zaaien kan in maart-april in potjes onder glas. Gebruik goede potgrond en dek de zaadjes af met een dun laagje rivierzand . De zaailingen kunnen in kleine bosjes worden uitgezet met een plantafstand van zo'n 20 cm. De plantjes mogen niet dieper worden uitgeplant dan ze hebben gestaan en moeten goed vochtig worden gehouden. Scheuren van bieslook kan men best in het voorjaar, hiervoor gebruiken we goed gevormde plantjes die we uit elkaar trekken of scheuren. Uitplanten kan op 20 cm ofwel in potten. Ziekten :  Bieslook kan geplaagd worden door roestziekte(schimmelziekte), dit kan voorkomen worden door de plantjes op een zonnige en luchtige plaats te zetten (snel opdrogen van het gewas). Indien de plant aangetast is kan ze best afgesneden worden tot tegen de grond, de nieuwe jonge scheutjes die daarna verschijnen zijn dan meestal vrij van deze schimmelziekte, dit door hun jeugdige kracht. Gebruik in de keuken Bieslook smaakt in nagenoeg elk gerecht, maar mag nooit meegekookt worden (smaakverlies). De pijpvormige blaadjes kunnen fijngesnipperd toegevoegd worden aan salades, soepen, dipsausjes, eiergerechten, ragout en ook in de befaamde kruidenboter op basis van look of bieslook, dit laatste zowel als smaakmaker maar ook als kleurgever, het oog wil immers ook wat. De bloemen kan men gebruiken als garnering maar men kan ze ook fijn snipperen in salades. Bieslook kan men invriezen, dit evenwel fijngesneden, gedroogd verliest het snel zijn aroma.   Gebruik: https://docs.google.com/Doc?docid=0AWCpbFvnMF5vZGczOGtyanRfNmZ2aGZrZmdo&hl=nl&authkey=COq_wvkB ",
	            "id": "39",
	            "latinName": "Allium schoenoprasum",
	            "maxHeight": "40",
	            "minHeight": "30",
	            "name": "Bieslook",
	            "numberOfFollowers": "1259",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/4542_b.jpg"
	        },
	        {
	            "description": " winterhard Planten in volle zon ",
	            "id": "1780",
	            "latinName": "Muscari aucheri",
	            "maxHeight": "20",
	            "minHeight": "0",
	            "name": "blauwe druifjes    Blauw klokje",
	            "numberOfFollowers": "181",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/2666_b.jpg"
	        },
	        {
	            "description": " Dit is de passiebloem die het meest wordt aangeboden door plantenwinkels. Hij wordt aangeboden als kamerplant in een pot met een hoepeltje en als tuinplant. De plant is redelijk winterhard, maar zal een winter waarin de Elfstedentocht wordt gehouden niet overleven. De plant kan in de winter met bladeren worden afgedekt om hem tegen de vrieskou te beschermen. De grond moet goed waterdoorlatend zijn en de plant gedijt het beste op een plek op het zuiden, waar hij overvloedig zal bloeien. Het natuurlijke verspreidingsgebied ligt in Argentini�, Brazili� en Paraguay. Passiflora snoeien: Eenmaal een passiebloem het naar zijn zin heeft in de volle grond kan die stevig groeien. Om de groei in te perken kun je in de lente, na de laatste vorst snoeien. Hierbij knip je met een takkenschaar en snoeischaar in eerste instantie de bevroren, dode en zwakke takken af. Dun alle takken die te dicht op of door elkaar groeien en snoei de zijstengels terug tot op enkele knoppen van de gesteltakken. De bloemen verschijnen op de takken die in het jaar zelf worden gevormd. Snoeien van Passiflora's die als kuipplant worden gehouden kan je best doen vooraleer je ze eind september naar binnen haalt. Snoei hier bij voorkeur de oude reeds houtige takken weg en laat de jonge groene takken zitten. Vooraleer de planten in het voorjaar terug naar buiten mogen, kun je de in de winter afgestorven en verzwakte takken weg snoeien. Na de snoei kun je de kuipplanten ook ineens verpotten met kwalitatieve potgrond. ",
	            "id": "85",
	            "latinName": "Passiflora caerulea",
	            "maxHeight": "202",
	            "minHeight": "40",
	            "name": "Blauwe Passiebloem",
	            "numberOfFollowers": "264",
	            "photo": "http://farm3.static.flickr.com/2793/4450727792_b6500ee30b_s.jpg"
	        },
	        {
	            "description": " Een slingerplant met grote blauwe, witte of roze bloemen van mei tot juni die naar beneden hangen. De lange bloemtrossen worden tot 25 cm lang. Oorspronkelijk komt de plant uit China en Japan. Hij kan 8 tot 10 m hoog worden. De langwerpige bladeren groeien in een hoog tempo. De Chinese blauweregen is linkswindend in tegenstelling tot de rechtswindende Japanse blauweregen.   Herkomst : Japan,China,Amerika Bijzonderheden : rijke bloei voor bladontwikkeling Grondsoort : alle, lichte klei, zware klei Vochtbehoefte : normaal Licht : zon Wind : weinig gevoelig Gebruik : solitair, tuinen en parken Hoogte : 5.00-10.00 m Vorm : slingerend Bloeikleur/vorm : lila, blauw ,wit,roze Bloeitijd : april, mei Blad : bladverliezend   Standplaats: Zon-halfschaduw.Een warme standplaats bevordert de bloei. Stelt weinig eisen aan de bodem mits deze niet al te droog is. Goede humusrijke grond die vochthoudend is.Jonge planten steunen en leiden. De blauwe regen groeit graag met zijn takken in volle zon. In de schaduw kan ook, maar toch moet je rekenen op minstens zes uur zonneschijn per dag. Ze groeien best in een grond rijk aan organisch materiaal, niet noodzakelijk rijk aan meststoffen. Ze houden wel van vochtige grond. Indien je ze toch meststoffen wenst te geven, gebruik dan een meststof met een hoog fosforgehalte om de bloei te bevorderen. De grond mag echter geen kalk bevatten anders krijg je geel verkleuringen in het blad. Kenmerken: Mooie klimplant die veel wordt toegepast langs muren of langs pergola's en prielen. Ze kunnen heel oud worden en een mooie hoofdstam vormen. -W.floribunda: rankt van rechts naar links - W.sinensis: rankt van links naar rechts Oudere exemplaren verhouten makkelijk waardoor de planten zelfs als 'boom' met een stam kunnen worden opgekweekt. Je kiest best voor een W. sinensis omdat deze soort het langst en makkelijkst bloeit en geurende bloemen heeft. Bij W.floribunda kan de bloei soms erg lang op zich laten wachten. Bloemen : Afhankelijk van de vari�teiten bloeit blauweregen vanaf begin mei tot half juni. Naast de verschillende soorten, zijn er ook diverse kleurschakeringen verkrijgbaar: wit, roze, lila, blauw en paars. De bloei begint in mei, daarna verschijnen de bladeren die er altijd ook midden in de;zomer met temperaturen van boven de 30 graden fris bijstaan. Tijdens de winter zijn de kale takken ook zeer decoratief. Planten : Het is best een blauweregen aan de oostkant, zuid- of westkant te planten. Indien je blauwe regen in pot kweekt, mag deze buiten blijven staan. Bij heel strenge winters de potkluit afdekken. Ook opletten voor lentenachtvorst waarbij de prille bloemtros door de nachtvorst kan geraakt worden. Blauwe regen is zeer veelzijdig in gebruik! Als prachtige gevelklimmer: in het voetpad of terras volstaat het om een tweetal tegels weg te nemen en daarin te planten. De klimmer begroeit gemakkelijk paal, hekwerk, pergola in hout of metaal, bogen, balkon en als begroeiing over het tuinhuis. Een andere mogelijkheid is om zelf ��n stam op te kweken en op 1,5 � 2 m. hoogte de plant in te snoeien, zodat er een �treurvorm� ontstaat. Eigenschappen: De plant is niet zelfhechtend. Wisteria moet worden geleid; aan/langs muren of over een pergola. Een stevig geconstrueerde pergola is nodig. Een volgroeide blauwe regen vertegenwoordigt een behoorlijk gewicht. Wordt de blauwe regen langs een muur geleid, dan zijn flinke haken nodig om de aanbinders eraan vast te maken Wisteria of blauwe regen is een forse klimmer die gemakkelijk 10 meter hoog en ver groeit. In de zomer is het aan te raden om te snoeien want anders krijgt men zoveel zijscheuten dat het van het goede te veel wordt. Snoei daarom in augustus en september tot op 40 a 50 cm van de hoofdtak. Aan de hoofdtak kan men terug nieuwe zijtakken laten doorgroeien die op hun beurt in gesnoeid worden.In februari mag u de zijtakken terug snoeien tot op 2 of 3 ogen. In mei krijgt u dan een waar spektakel te zien maar ook te ruiken. Vermeerderen : Vermeerdering kan gebeuren door zaaien, afleggen, enten en stekken. Zaaien Zaaien is niet aan te raden omdat we niet zeker zijn van de bloei, het kan 10 jaar duren eer we wat bloeitrossen zien. Afleggen Afleggen kan gebeuren door in juni een jonge, ��njarige twijg lichtjes te verwonden, in te graven en te bedekken met grond. Voorwaarde is dat de grond vrij vochtig blijft. In november kunnen we controleren of de twijg is beworteld. Indien er voldoende wortels aan zijn, voorzichtig uitgraven en de jonge plant van de moederplant losknippen. Daarna de aflegger verplanten of inpotten. Een goede raad: vermeerder enkel planten die rijk en vlug bloeien en waarvan je de naam zeker weet. Enten Enten wordt het meest door de beroepskweker toegepast. Het enten gebeurt vaak op reeds ingepotte zaailingonderstammen tijdens de winterperiode (februari - april). Men noemt dit enten uit de hand. De meest gebruikte entwijze is de spleetent. Nadat de ent met bindelastiek is vastgebonden, wordt deze volledig in de was gezet. De ge�nte planten worden in een vorstvrije kas gezet om het samengroeien te bevorderen. Later worden de gelukte enten verpot en aan een steunstok gebonden. Let er op enkel enthout te nemen van gezonde, bloeirijke planten waarvan je de juiste naam weet! Stekken Stekken kan ook door de liefhebber gebeuren. De stekperiode is mei-juni. Men neemt stek van jong hout. Stekken kan in speciale stekgrond of in een mengsel van 2 delen turf en 1 deel zand, onderaan de stek verwonden, licht vochtig houden. Stekken nemen van planten die in de serre geforceerd zijn zou een hoger slagingspercentage opleveren. De blauweregen is een bijzondere klimplant. Men moet wel wat geduld aan de dag leggen om de eerste jaren de plant goed te verzorgen en te leiden zonder veel bloei. Daarna worden we echter jaarlijks overvloedig beloond met een overweldigende bloemenpracht! De moeite waard om te proberen. Blauwe regen is echt een prachtklimmer met veel mogelijkheden! Snoeien : Blauwe regen bloeit op korte zijtakken van de hoofdgesteltakken. We vinden deze jonge twijgen en bloemknopen ingeplant op meerjarige takken. Het is van belang eerst de verlengenistakken te leiden tot de gewenste lengte. Op de gesteltakken komen de bloeitwijgen. Indien de bloembotten duidelijk zichtbaar zijn kan men juist boven de bloeiwijze deze tak insnijden (april). Ziet men geen bloembotten dan wacht men best tot na de normale bloeiperiode om te snoeien. Het duurt wel drie jaar eer we wat deftige bloei te zien krijgen, dus een beetje geduld. Zomersnoei (augustus) Naargelang de plaats die de blauwe regen mag innemen kan men in de zomer, eind augustus, de plant wat insnoeien. De verlengenistakken worden niet ingesnoeid. De nieuwe zijtakken van de hoofdgesteltakken kunnen tot op 35 cm. terug gesnoeid worden. Voorjaarssnoei (februari-maart) Deze bestaat erin de takken die we in de zomer hebben ingekort, nog verder in te snoeien tot op 10 � 15 cm. Onderaan deze twijgen moet er uiteindelijk bloembot verschijnen. De uitgebloeide bloeiwijze van het vorige bloei jaar mag men dan ook wegknippen. Let erop geen oudere takken met bloemtwijgen weg te knippen. Soorten : Wisteria brachybotrys Wisteria floribunda - Japanse blauweregen Wisteria frutescens - Amerikaanse blauweregen Wisteria japonica Wisteria macrostachya Wisteria sinensis - Chinese blauweregen Wisteria venusta Weetjes : Het geslacht blauweregen (Wisteria) bestaat uit een tiental houtige slingerplanten die van oorsprong voorkomen in de Verenigde Staten, China, Korea en Japan. Ze kunnen zowel linkswindend (bijvoorbeeld de Chinese blauweregen) of rechtswindend zijn (bijvoorbeeld de Japanse blauweregen). Deze planten kunnen tot 20 meter hoog klimmen en tot 10 meter breed worden en worden vrij vaak als sierplant aangeplant. Oorspronkelijk groeide blauweregen in Azi� en Noord-Amerika. Populaire vari�teiten zijn de Chinese blauweregen of Wisteria sinensis en Japanse blauweregen of Wisteria Floribunda. Kruisingen van deze twee noemt men Wisteria x formosa: een hoge klimmer die ook als jonge plant al mooi bloeit. Minder bekend is Wisteria brachybotrys: een iets minder hoge klimplant met kortere bloemtrossen. ",
	            "id": "83",
	            "latinName": "Wisteria",
	            "maxHeight": "300",
	            "minHeight": "140",
	            "name": "Blauwe regen",
	            "numberOfFollowers": "459",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/4233_b.jpg"
	        },
	        {
	            "description": " Wisteria sinensis �Prolific� staat voor RIJKBLOEIEND. Kenmerkend is het blad dat uit 11 blaadjes bestaat. De plant bloeit voor de bladontwikkeling. De lilablauwe bloemen geuren aangenaam en verschijnen in lange , puntige trossen. De individuele bloem is groot. Wanneer het blad uitloopt is de kleur bruingroen. Standplaats Naast een goede raskeuze is ook de standplaats bepalend voor een goede en rijke bloei. Wisteria 's houden van een zonnige plek, hoe zonniger de standplaats, des te groter de kans op bloemen. Giftigheid De bladeren maar vooral de zaden zijn giftig. Aankoop Koop altijd een ge�nte plant of een plant die minstens ��n bloemtros heeft, dan is hij uit een stek opgekweekt. Er zijn namelijk ook zaailingen in omloop, die bloeien niet of slecht. Vermeerdering De rassen zijn het best te vermeerderen door middel van enten in het voorjaar of door stekken in augustus. Zaaien moet beslist worden afgeraden omdat het onbekend is of de plant gaat bloeien en op welk tijdstip. Neem nooit geen wortelscheuten of uitlopers want dan heeft u wellicht een plant afkomstig van de (wilde) onderstam. Zulke planten bloeien pas op late rijpere leeftijd, groeier uitbundig en produceren kleine bloemen. Klimrichting In de vrije natuur winden blauwe regensoorten zich langs andere planten omhoog naar het licht. In de tuin plant men ze tegen pergola's en tuinhuisjes. Om ze tegen gevels te laten groeien, zijn klimrekken of bedrading noodzakelijk. Wisteria sinensis soort -> linksom windend (tegen de klok in). Standplaats lichtbehoefte zon deze plant bevat geurende plantendelen deze plant bevat giftige plantendelen - geschikt voor een solitaire positie in een beplantingsschema - deze plant is zijn onaantrekkelijk voor konijnen, zijn min of meer veilig voor konijnenvraat - deze plant moet gesteund worden - deze plant vraagt of gedijt goed op vochthoudende gronden   ",
	            "id": "1550",
	            "latinName": "Wisteria sinensis 'Prolific'",
	            "maxHeight": "1000",
	            "minHeight": "800",
	            "name": "Blauwe regen 'Prolific'",
	            "numberOfFollowers": "38",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/2284_b.jpg"
	        },
	        {
	            "description": " Fragaria vesca is de oervorm van de bosaardbei. Het zijn wilde aardbeien die bloeien, ze maken vruchten tot aan de herfst, de oogsttijd van bosaardbeien ligt in juni-juli. De kleine vruchtjes hebben een hoog gehalte aan vitaminen en mineralen, vooral vitamine C. R�gen� en �Alexandria� zijn nieuwe vormen die wat minder sterk uitlopen dan de wilde aardbei en geven de hele zomer door vruchten. Forstina is een echte bosaardbei met talrijke uit lopers, Variegata heeft cr�mewitte vruchten. In Frankrijk werd hij al in de 14de eeuw verbouwd, en sedertdien hebben zich daaruit talrijke soorten ontwikkeld. De soorten zijn vanwege hun bijzondere aroma en hun geneeskrachtige werking zeer geliefd. Zaaien vanaf midden maart in zaaibakjes. De zaden enkel aandrukken en NIET bedekken met aarde. De zaailingen later in kleine potjes verspenen en midden mei in de volle grond planten Wilde aardbeien groeien ook goed  in potten. ALs je niet wil dat ze je ganse tuin overwoekeren plaats je best borders of zet je ze in kuipen. De oogst zal groter zijn als je de eerste bloemen uitknijpt.   Groeten De Boomdokter ",
	            "id": "531",
	            "latinName": "Fragaria vesca",
	            "maxHeight": "20",
	            "minHeight": "10",
	            "name": "Bosaardbei ",
	            "numberOfFollowers": "353",
	            "photo": "http://farm5.static.flickr.com/4076/4791921583_feb38565c8_s.jpg"
	        },
	        {
	            "description": " Omschrijving: Winterhard - klimplant - snelgroeiend - bladverliezend. Diversiflora groep, groeit 150 cm hoog zen tot 2,5m breed. Een fantastische langbloeier, en is ook bestand tegen de verwelkingsziekte. Blauwe bloemen tussen 5 en 8 cm Bloeit van mei tot oktober Moet wel gesteund worden want hij zet zich niet zelf vast. Het is een licht windende, kleinbloemige bosrank Plantvoorschriften: Vooraleer je de clematis aanplant laat je de kluit eerst voldoende water opslorpen. Maak een plantgat dat groot genoeg is en maak de aarde goed los.Strooi wat mest of gedroogd koeienkorrels in het plantgat en giet vol met water. Maak van de grootbloemige clematissen de wortels een beetje los en laat van de andere soorten met fijne worteltjes de kluit heel. Plaats de kluit van de plant zeker 15 cm onder de grond. Maak het plantgat toe (laat een kuiltje om gemakkelijk water te geven) met goede grond en leg daarna een mulchlaag rond de plant. De voet van de clematis moet in de schaduw staan. Maak daarna de ranken voorzichtig los en bevestig ze aan het door jou gekozen klimmateriaal of gastheer. Zorg ervoor de ranken niet te kneuzen, zo wordt de plant vatbaarder voor schimmels en andere ziekten. De beste planttijd is het voorjaar of najaar. Indien u verschillende soorten samen plant let er op dat ze samen bloeien , dat vergemakkelijkt het snoeien . Verzorging: Planten leiden - zelfhechtend Snoeien om de groei te controleren en voor levendiger bloei. clematis bloeit op hout van vorig jaar , dus snoeien na de bloei. Normaal heeft de clematis weinig snoei nodig , maar als de struik te zwaar of te breed geworden is kan men deze ook zwaar terugsnoeien. Geef in droge zomers ruim water en in het groeiseizoen vloeibare mest . Stop met bemesten als de plant gaat bloeien . In vochtige zomers kunt u een middel spuiten tegen meeldauw . Ziekten: bladluis-meeldauw-luis-stamrot-verwelkingsziekten. Steeds bedachtzaam zijn voor ziekten, regelmatige kontrole gewenst. ",
	            "id": "1500",
	            "latinName": "Clematis Arabella",
	            "maxHeight": "200",
	            "minHeight": "150",
	            "name": "Bosrank 'Arabella'",
	            "numberOfFollowers": "310",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/3766_b.jpg"
	        },
	        {
	            "description": " Bramen uit eigen tuin besparen een zoektocht naar wilde bramen: een uitnodiging om zelf bramen te telen. Er zijn goed dragende rassen en de verzorging valt best mee. Bramen kunnen groeien aan een muur of in de vorm van een haag/snoer. Een snoer van bramenplanten kan een handige, groene afscheiding in de tuin zijn. Bramen groeien bij ons in het wild. Het zijn verschillende soorten: dauw- of duinbraam (Rubus caesius) en de gewone braam (Rubus fruticosus). De laatste soort heeft grote, blauwzwarte vruchten die het plukken ervan de moeite waard maken. Bramen groeien in struwelen en randen van bossen, vooral daar waar een opeenhoping van minerale meststoffen is. Vanaf 1930 is de teelt gecommercialiseerd. Bron: Neerlands Tuin ",
	            "id": "241",
	            "latinName": "Rubus fruticosus",
	            "maxHeight": "400",
	            "minHeight": "1",
	            "name": "Braambes",
	            "numberOfFollowers": "349",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/5779_b.jpg"
	        },
	        {
	            "description": " 1. Plant Broccoli is zeer nauw verwant met bloemkool: ze hebben een gemeenschappelijke bloemkoolachtige voorouder (de var. asparagoides), die verschillende bloemtuiltjes of roosjes draagt. De teelt is afkomstig uit Klein-Azi� en waaide in de 17e eeuw over naar Itali�. Broccoli is er nog steeds een belangrijk exportproduct. In de jaren �20 kregen ook de Amerikanen de smaak te pakken. Pas in 1979 werd de eerste broccoli in Nederland geveild en kort daarop ook in Belgi�. Net zoals bij bloemkool is de bloemknop van de broccoli vlezig vergroeid, met dat grote verschil dat broccoli in plaats van ��n vlezige massa verschillende bloemhoofdjes heeft, die meestal groen van kleur zijn. Nog een ander verschil is dat het bij broccoli om volledig ontwikkelde bloemknoppen gaat, die de kooltjes een losser en korreliger uitzicht geven. Als de bloemhoofdjes iets te laat geoogst worden, gaan ze open en verschijnen er gele bloempjes. In de oksels van de plant verschijnen nog meerdere kleinere bloemhoofdjes. Je eet zowel de hoofd- als de zijknoppen samen met hun dikke, vlezige stengel. Dit kan zowel rauw als zo kort mogelijk gekookt. De smaak is bloemkoolachtig, maar pittiger. Broccoli heeft zich op korte tijd een flinke plaats veroverd in onze liefhebberstuinen, waar hij dikwijls de lastiger te telen bloemkool komt vervangen. Broccoli telen is echter ook niet te onderschatten. Let op! In oude handboeken wordt de naam broccoli (of brocoli) gebruikt om de winterteelt van bloemkool aan te duiden. 2. Teeltwijzen Hoewel de teelt in Belgi� en Nederland nog vrij nieuw is, staat hij toch al goed op punt. Er is een overduidelijk verschil tussen de teelt van gewone- of zomerbroccoli en winterbroccoli. Gewone broccoli De teelt van gewone broccoli of zomerbroccoli verloopt binnen hetzelfde jaar, of het nu om een vroege, een zomer- of een herfstteelt gaat. De rassen die ervoor gebruikt worden, zijn altijd groen, hebben eerst ��n centrale hoofdknop en vormen later in de bladoksels verschillende zijknoppen. Zomer- en herfstteelt zijn de meest voor de hand liggende teeltwijzen. Onder koud glas kan de herfstteelt nog een kleine maand verlaat worden. Winterbroccoli De teelt van de winterbroccoli (of in het Engels sprouting broccoli) start in mei-juni, en eindigt pas in maart-april van het volgende jaar. De gebruikte rassen zijn groen of purper, vormen een zwaar gewas zonder duidelijke hoofdknop maar met vele, kleine zijspruiten. Hoe winterhard ze precies zijn is niet duidelijk. 3. Rassen Gewone broccoli Groene Calabrese is het oude, zaadvaste ras, dat het in de amateurteelt nog altijd doet. Het vormt veel zijknoppen die onverwachts snel bloeien. Het is geschikt voor alle teeltwijzen Hiervan bestaan vele hybriden. Corvet F1 voldoet goed. Fiesta voor zomer- en herfstteelt. Winterbroccoli Op de Nederlandstalige markt zijn maar weinig rassen van winterbroccoli te koop. Early Purple Sprouting en White Sprouting zijn bekend voor hun winterhardheid. Green Sprouting. Als men het over de echte Engelse broccoli heeft, bedoelt men ook deze hier vrijwel onbekende rassen. 4. Standplaats Al stelt broccoli misschien iets lagere eisen dan bloemkool, toch heeft ze ook vruchtbare grond nodig, die geen wateroverlast kent en anderzijds goed vochthoudend is. Ook inzake voedselbehoefte moet broccoli nauwelijks onderdoen voor bloemkool. Broccoli wordt vaak na vroege aardappelen geteeld. 5. Opkweek Zaaien en planten verloopt grosso modo zoals bij bloemkool. De vroege broccoli�s worden onder koud glas in bakjes gezaaid en verspeend, of rechtstreeks in de pot of perspot gezaaid. De latere worden op een zaaibed opgekweekt, liefst in rijtjes. Met de plantafstand kunnen we allerlei richtingen uit. 60 x 35 cm is een goed gemiddelde. Dichter planten levert op dezelfde oppervlakte meer kilo�s, maar ook kleinere broccoli�s op. Verder uiteen planten geeft grovere bloemknoppen. 6. Teeltzorgen Afdekken zoals bij bloemkool gebeurt niet bij broccoli. Koolkragen leggen, gieten bij droogte en schoffelen zijn de voornaamste bezigheden. 7. Oogst en bewaring Het juiste ogenblik om de bloemknoppen af te snijden is net voor het opengaan van de bloemknopjes. Vroeger oogsten geeft minder gewicht, later oogsten levert een losse bloemknop met gele bloempjes erop, die niet meer zo lekker is. De hoofdknop is het eerst oogstklaar. Hij wordt met een flink stuk steel afgesneden. De totale lengte zal ongeveer 20 cm bedragen. Twee tot vier weken later ontstaan dan nog 4 tot 5 zijknoppen. Als je de hoofdknop korter afsnijdt, kan je 8 tot 10 kleinere zijknoppen verwachten. Een goede hoofdknop haalt een gewicht van 250 tot 300 g, een zijknop gaat tot 60 g. Broccoli bewaart zo mogelijk nog minder goed dan bloemkool. Het is een groente om vers te eten, die na een paar dagen snel uitdroogt, vergeelt, slap en taai wordt. In de koelkast kan een bloemknop niet langer dan 7 dagen bewaard worden. Wikkel ze in plastic folie. Bewaring op lange termijn gebeurt zoals bij bloemkool 8. Zaadteelt Zaad telen van broccoli is niet gemakkelijk. De bloei valt pas in juli. Het rijpende zaad krijgt dan vaak te kampen met slecht herfstweer. Het is belangrijk de broccoli zo vroeg mogelijk uit te zaaien, en de bloemschermen te beschutten tegen regen. Snij in oktober elke rijpe bloemsteel apart af en laat nadrogen. Uit: Handboek Ecologisch Tuinieren, Velt. ",
	            "id": "107",
	            "latinName": "Brassica oleracea var. botrytis subvar. cymosa  of var. italica ",
	            "maxHeight": "52",
	            "minHeight": "1",
	            "name": "Broccoli",
	            "numberOfFollowers": "223",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/5526_b.jpg"
	        },
	        {
	            "description": " Eem snelgroeiende klimplant , oorspronkelijk uit China . Bruidssluier kan in een seizoen een hele muur bedekken. Bloeiwijze van de bruidsluier Aan het einde van de zomer is de bruidssluier overdekt met witte bloemen die in de herfst overgaan in witte vruchten. De bruidssluier verliest in de herfst alle bladeren en dan blijft er een grote bos kale takken over, nieuw blad is er in april. Het snoeien van de bruidsluier Maart is de beste maand om de bruidsluier te snoeien, doe je dat niet dan is zijn er vooral veel takken te zien. Wanneer de bruidsluier fors terug gesnoeid moet worden, laat dan minstens 1 meter stam staan.   Het planten van de bruidsluier Het planten van de bruiddsluier, dus vanuit en bloempot kan in het hele jaar gebeuren, behalve tijdens vorst. De plant is overigens zeer vorstbestendig.   Het stekken van de bruidsluier Een eenvoudige en kosteloze manier van voortplanten is om midden in de zomer stekken te nemen. Deze kunnen direct in de volle grond worden gezet. ",
	            "id": "142",
	            "latinName": "Fallopia Baldschuanica",
	            "maxHeight": "400",
	            "minHeight": "1",
	            "name": "Bruidssluier",
	            "numberOfFollowers": "106",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/267_b.jpg"
	        },
	        {
	            "description": " Palmboomje, Buks en Heggenpalm zijn maar enkele volksnamen voor de buxus. De meest gebruikte buxus in onze tuin is Buxus Sempervirens. Op dit moment is buxus erg populair. Nagenoeg in iedere tuin vindt men wel een buxus. Meestal aanwezig als bol, piramide of haag. Wanneer je door een van de populaire nieuwbouwwijken van de laatste jaren rijdt, zie je ook de buxus vaak gebruikt als statussymbool. Twee grote bollen, piramiden, spiralen of twee vormsnoei-figuren bij de entree van de voordeur. Ook restaurants en hotels maken veelvuldig gebruik van de buxus. Met de juiste voeding en verzorging kan een buxus in pot jaren mee en geeft zomer en winter een chique uitstraling. Men kan onderhand wel spreken van een rage. Tuincentra spelen  daar graag op in en bieden buxus in allerlei maten en vormen aan tegen vaak hoge prijzen. Zelf opkweken kan natuurlijk ook, maar voor bijvoorbeeld een redelijk grote vormsnoei-figuur heeft men wel tien jaar nodig om deze te vormen. Wilt u beginnen met vormsnoei, dan is daar wel enige geduld voor nodig. De meeste mensen hebben het geduld en creativiteit niet om tot vormcreaties te komen. Gelukkig zijn er professionele kwekers en hobbyisten die zich met vormsnoei bezig houden, zodat deze volop bij de tuincentra te koop zijn. Buxus heeft de naam langzaam te groeien te groeien. Maar de echte liefhebbers weten dat bij een goede bemesting en gunstige omstandigheden in de volle grond de plant wel 15 cm per jaar kan groeien. Met een beetje geduld hebt u na een jaar of 5 al een redelijke haag. Dit is dan wel vaak het meest waardevolle blikvanger in uw tuin. Buxus groeit prima in de zon, maar ook in de schaduw is het een zeer waardevolle plant. Vooral in de winter is de buxus door z'n donkergroene kleur en strak uiterlijk een opvallende struik.  ",
	            "id": "7",
	            "latinName": "Buxus sempervirens",
	            "maxHeight": "100",
	            "minHeight": "0",
	            "name": "Buxus",
	            "numberOfFollowers": "1526",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/237_b.jpg"
	        },
	        {
	            "description": " Citroenmelisse is een vaste plant die tot de lipbloemenfamilie behoort. De plant ruikt naar citroen.  Bij het planten is het aan te raden om deze plant in een pot in de grond te planten. Ze heeft de neiging om te gaan woekeren.   Gebruik: https://docs.google.com/Doc?docid=0AWCpbFvnMF5vZGczOGtyanRfNmZ2aGZrZmdo&hl=nl&authkey=COq_wvkB ",
	            "id": "166",
	            "latinName": "Melissa officinalis",
	            "maxHeight": "150",
	            "minHeight": "50",
	            "name": "Citroenmelisse",
	            "numberOfFollowers": "662",
	            "photo": "http://farm1.static.flickr.com/11/14136194_daedf3b6ee_s.jpg"
	        },
	        {
	            "description": " Een gewas dat de tuinier zeker even veel plezier zal verschaffen als de pompoen, is de courgette (verkleinwoord van het franse courge: pompoen) of mergpompoen. Andere namen die min of meer hetzelfde betekenen zijn kussa, zucchini, zuchetti en squash. Squash is echter ook de Engelse verzamel-naam voor alle pompoensoorten. De teelt is uit zuidelijker gelegen landen naar hier overgewaaid en ondertussen goed ingeburgerd. Anders dan de pompoen is de courgette geen kruipende plant. Toch kan hij in warme zomers de hem toegemeten vierkante meter overdadig vullen. De bladeren zijn ruw, stekelig behaard en dieper ingesneden dan bij pompoen. Ze hebben een wit-zilverachtige tekening, die wat aan meeldauw doet denken. De vruchtzetting gebeurt zoals bij pompoenen. De vruchten zijn echter langwerpig, overwegend groen, soms met gele strepen of gespikkeld. Ze worden jong geoogst en verwerkt in ratatouilles, soepen en ovengerechten. 1. Teeltwijzen De courgette is even vorstgevoelig als de pompoen. De zaai- en planttijdstippen zijn daarom vrijwel dezelfde als bij de pompoen. De courgette is niet-rankend. Uitplanten gebeurt op 1 x 1 m. Behalve gieten bij droogte, mulchen en wieden, vraagt de teelt geen onderhoud. De teelt kan ook volledig onder glas gebeuren en flink vervroegd worden. 2. Rassen Bijna ieder zaadhuis houdt er een min of meer eigen ras op na.   Groene van Milaan: courgette met donkergroene vruchten. Zeer goede smaak en goede opbrengst.   Black Beauty: oud ras met donkergroene en lange vruchten, vermoedelijk dezelfde als Groene van Milaan   Ronde van Nice: ronde gespikkelde vruchten.   Italiaanse groene: zachtgroene, lange vruchten.   Cocozelle (van Tripoli)   Costates Romanesco: plant met veel mannelijke bloemen. Zeer geschikt voor verwerking van de bloemen tot beignets. Het lijstje hybriden is erg lang: we pikken er Diamant uit als bekend voorbeeld. Enkele firma�s brengen ook egaal gele courgettes op de markt, zoals bv. Gold Rush. 3. Bodem en bemesting Courgette groeit op alle gronden met goede vochtvoorziening. Zoals de pompoen vraagt ze van een rijkelijke organische bemesting. Ze houdt van de zon en wil liefst op een plaatsje met niet te veel wind. 4. Oogst en bewaring Maak de vrucht met een draaiende beweging los van de plant of gebruik een mes. Courgette is een spektakelgroente. Met goed weer duurt het maar enkele dagen vooraleer aan de bloem een plukwaardige courgette tevoorschijn komt. Normaal is dat tussen 7 en 14 dagen. Het komt er dan op aan om er snel genoeg bij te zijn, want courgettes worden jong geplukt: liefst niet groter dan 15 tot 20 cm en lichter dan een halve kilo. Als je langer wacht, krijg je kilo�s zware vruchten die enkel nog voor soep geschikt zijn. Regelmatig en jong plukken bevordert ook de vruchtzetting van nieuwe bloemen. Als je maar op tijd plukt, lijkt er geen einde te komen aan de nieuwe bloemen en vruchten. Twintig tot veertig stuks per plant is geen uitzondering. Je kan van in juni (als het weer meezit) tot begin oktober over verse courgettes beschikken. Jonge courgettes kan je op een koele plaats wel een aantal dagen bewaren. Volgroeide courgettes bewaren dankzij hun verharde schil veel langer, maar zijn zoals gezegd om hun smaak enkel nog voor soepen geschikt. 5. Zaadteelt De zaadteelt verloopt zoals bij pompoenen. 6. Ziekten en plagen Courgettes kunnen door alle kandidaat-belagers van de komkommerachtigen aangepakt worden. In de praktijk komen weinig ziektes voor. Wel kan het gebeuren dat de bevruchting moeilijk verloopt als het te koud is. Bij vochtig zomerweer en vooral in een natte septembermaand rotten de vruchtjes soms. De eerste rotte plekjes verschijnen dan daar waar de bloemblaadjes aan de vrucht blijven hangen. Normaal verdroogt de bloem na de vruchtzetting en valt ze af. Bij sommige rassen gebeurt dat niet. Je kan de bloem er dan beter aftrekken. Met het intensiever worden van de courgetteteelt, ook in onze streken, steken een aantal virussen zoals komkommermoza�ek-, courgettegeelmoza�ek-, en watermeloenenmoza�ekvirus de kop op. Als courgette wordt aangetast door een virus, zijn bladluizen meestal de overbrenger van het kwaad. Bladluizen vinden courgettes niet zo lekker, boren dan in korte tijd veel planten aan en verspreiden de virussen razendsnel. Aangetaste planten vernietig je het best zo snel mogelijk. Bladluizen en onkruid ga je te lijf en preventief kan je met fijn insectengaas het gewas tot aan de bloei afdekken. Aantastingen komen voornamelijk in augustus voor. Een vroege teelt blijft doorgaans gespaard. Je herkent een virusaantasting door het typische moza�ekpatroon op de bladeren van de plant. De bladrand krult en het blad verkleurt. De vruchten kunnen putjes in de schil vertonen en de productie neemt langzaam af.   Uit: Handboek Ecologisch Tuinieren, Velt. ",
	            "id": "32",
	            "latinName": "Cucurbita pepo",
	            "maxHeight": "89",
	            "minHeight": "1",
	            "name": "Courgette",
	            "numberOfFollowers": "493",
	            "photo": "http://mijntuin.s3.amazonaws.com/plants/62_b.jpg"
	        }
	    ]
	};

var plantDetailData = {
        "id": "9",
        "name": "Gazon",
        "latinName": "Agrostis tenuis",
        "description": "<p>Een ruimte begroeid met gras die zeer kort wordt gehouden.<br><br>Lang niet alle grassoorten zijn geschikt voor de aanleg van een gazon.  Sommige grassen verdragen geen veelvuldig maaien, andere grassen gaan kwijnen bij betreding en nog andere grassen stoelen niet uit tot een mooie mat, maar vormen bolle pollen.</p><p>Grassen die vaak worden teruggevonden in zaaimengsels voor gazon zijn:</p><p>Engels raaigras (<em>Lollium perenne</em>)<br>Kamgras (<em>Cynosurus cristatus</em>)<br>Gewoon roodzwenkgras (<em>Festuca rubra</em>)<br>Gewoon struisgras (<em>Agrostis tenuis</em>)<br>Veldbeemdgras (<em>Poa pratensis</em>)<br>Ruw beemdgras (<em>Poa trivialis</em>)</p><p>De preciese samenstelling en de onderlinge verhoudingen hangt af van de beoogde grasmat: siergazon, speelgazon,...  Ook de ligging van het gazon in schaduw of zon kan belang hebben voor de samenstelling van het mengsel. Een gazon bestaat steeds uit meer dan één grassoort.</p>",
        "minHeight": "1",
        "maxHeight": "10",
        "photo": "http://mijntuin.s3.amazonaws.com/plants/9732.jpg",
        "numberOfFollowers": "3682",
        "properties": {
            "Licht": [
                "halfschaduw",
                "Schaduw",
                "Zon"
            ],
            "Winterhard": [
                "Ja"
            ],
            "Vochtigheid": [
                "Normaal"
            ],
            "Evergreen": [
                "Bladhoudend"
            ]
        },
        "iFollow": true
	};
var planTasksData = [
    {
        "id": "12",
        "name": "bloeien",
        "description": "<p>Lavendel kan in onze tuinen aangeplant worden als solitair, in een verzameltuin, als laag haagje of in een gemengde bloemborder. De bloei begint vanaf half juni en kan duren tot ruim eind augustus al naargelang de soort en variëteit.</p><p>Bloemen worden geplukt en gebruikt in linnenzakjes, bloemschikken, zelfs in papierfabricage en gebak.<br />De essentiële olie die gedistilleerd uit takken en bloemen wordt gebruikt in de parfumindustrie, reinigingsproducten, zepen, bad- en doucheschuim, schoonheidsproducten op basis van lavendelolie. In de aromatherapie gebruikte men lavendelolie als verzachtend, kalmerend, ontspannend, opruimend en zuiverend middel, soms ook tegen stress, hoofdpijn en depressiviteit. De olie is ook helend bij insectenbeten, lichte brandwonden, kleine wondjes en ontstekingen van de huid.</p><p>Bron: http://users.skynet.be/hofmeester </p>",
        "periods": [
            {
                "id": "491",
                "name": "bloeien",
                "startDay": "162",
                "endDay": "239",
                "repeat": "eenmalig",
                "todo": "0",
                "period": "midden Juni tot eind Augustus"
            }
        ]
    },
    {
        "id": "4",
        "name": "snoeien",
        "description": "<p>Als men lavendel niet snoeit bekomt men een grote, onregelmatige struik, met onderaan en binnenin de struik sterk verhoute twijgen. Het jong loof bevindt zich dan na enkele jaren enkel nog op de bovenkant van de takken. De onderkanten zijn dan vrij kaal en de plant ziet er niet echt mooi meer uit.<br />Indien men mooie, lage, compacte lavendelstruiken wil met een rijke bloei dan moet u zeker jaarlijks twee maal snoeien.</p><p>kort na de bloei: uitgebloeide bloemen verwijderen<br />In augustus tot oktober kan men de uitgebloeide bloemaren reeds wegknippen. De takken die er hier en daar uitspringen en zo een mooi zicht belemmeren mogen ook al worden afgeknipt. U mag zeker niet te diep snoeien, want de plant moet nog weerstand bieden tegen de vorst, vandaar enkel de opschiksnoei na de bloei.</p><p>in het voorjaar: de eigenlijke snoei<br />De eigenlijke snoei van de lavendel gebeurt na de strengste vorst, vanaf half maart tot begin april. Voor deze grondige snoeibeurt kunt u best werken met de haagschaar. Bij planten die men jaarlijks snoeit mag men gerust terug snoeien tot 10 a 15 cm boven de grond.<br />De lavendelbloemen zullen ontstaan op de takken die in het jaar zelf worden gevormd.</p><p>Let op: planten die meerdere jaren niet gesnoeid werden, hebben onderaan enkel nog dood hout waaruit geen nieuwe scheutjes meer kunnen ontstaan. Deze planten mogen dan ook niet te diep worden gesnoeid. De enige oplossing bij zo'n planten is ze te rooien en veel dieper terug in te planten zodat ze een 15 - 20 cm boven de grond uitsteken. Misschien is het interessanter om ineens nieuwe, jonge lavendels aan te planten en deze jaarlijks tweemaal te snoeien. Op deze manier kunt u vrij gemakkelijk tot ± 7 jaar genieten van een mooie, compacte, laagblijvende en rijkbloeiende lavendel.<br /></p><p>Bron: http://users.skynet.be/hofmeester</p>",
        "periods": [
            {
                "id": "408",
                "name": "snoeien",
                "startDay": "204",
                "endDay": "274",
                "repeat": "eenmalig",
                "todo": "1",
                "period": "eind Juli tot begin October"
            }
        ]
    },
    {
        "id": "17",
        "name": "stekken",
        "description": "<p>De prijs van lavendel is afhankelijk van de grootte van de plant. Na twee of drie jaar te hebben gebloeid, zal ondanks snoeien de bloei tegenvallen. De struik verhout meer en meer naarmate hij ouder wordt. In zo'n geval is het beter een nieuwe struik te planten. Lavendel laat zich heel gemakkelijk stekken. Wie lavendel koopt en deze struik beslist op dezelfde plaats wil houden, moet zich maar aanwennen stek te maken.<br />Augustus is bij uitstek de maand, waarin stek kan worden gemaakt. Maak stek van niet bloeiende delen van de struik. De lengte van de stek is zeven tot tien centimeter. Snij aan de onderkant van de stek, onder de bladeren, de stengel met een scherp mes door. Knip de kop aan de bovenkant van de stek boven de bladeren door. Steek de stek(ken) in een bak of ruime pot gevuld met potgrond gemengd met gelijke delen zand. Dek de bovenlaag af met scherp zand. Zet de stekken niet in de volle zon, morgenzon mag wel. Begiet de stekken regelmatig met een beetje water. Gebruik van groeistof (Rhizopon) bevordert de beworteling, maar is niet per se nodig. Plant de stekken in het voorjaar uit. In de winter de stekken vorstvrij bewaren.</p><p>Het is ook goed mogelijk in september te stekken. Maak dan stekken in een lengte van vijftien tot twintig centimeter lang. Plant deze stekken direct op de plaats waar ze in het voorjaar verder kunnen uitgroeien. Bescherm in de winter het steksel door het af te dekken met grof blad.</p>",
        "periods": [
            {
                "id": "492",
                "name": "stekken",
                "startDay": "211",
                "endDay": "274",
                "repeat": "eenmalig",
                "todo": "1",
                "period": "eind Juli tot begin October"
            }
        ]
    },
    {
        "id": "2",
        "name": "zaaien",
        "description": "<p>Zaaien in de vollegrond.</p>",
        "periods": [
            {
                "id": "7948",
                "name": "zaaien",
                "startDay": "127",
                "endDay": "212",
                "repeat": "eenmalig",
                "todo": "1",
                "period": "begin Mei tot eind Juli"
            }
        ]
    }
];
var plantMediaData = [
    {
        "id": "9",
        "photo": "http://farm2.static.flickr.com/1059/697674163_d3f7dca317.jpg",
        "user": {
            "id": "3",
            "username": "rcalus",
            "firstname": "Rik",
            "lastname": "Calus",
            "country": null,
            "city": "Petegem-aan-de-Leie",
            "latlng": "50.9642286,3.5244121",
            "sex": "male",
            "gardenSize": "520",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3.jpg",
            "numberOfFollowing": "303",
            "numberOfFollowers": "151",
            "numberOfPlants": "41"
        }
    },
    {
        "id": "10",
        "photo": "http://farm2.static.flickr.com/1149/526754463_2529ca2eb3.jpg",
        "user": {
            "id": "3",
            "username": "rcalus",
            "firstname": "Rik",
            "lastname": "Calus",
            "country": null,
            "city": "Petegem-aan-de-Leie",
            "latlng": "50.9642286,3.5244121",
            "sex": "male",
            "gardenSize": "520",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3.jpg",
            "numberOfFollowing": "303",
            "numberOfFollowers": "151",
            "numberOfPlants": "41"
        }
    },
    {
        "id": "18",
        "photo": "http://farm4.static.flickr.com/3007/2645405704_d0964ea72b.jpg",
        "user": {
            "id": "3",
            "username": "rcalus",
            "firstname": "Rik",
            "lastname": "Calus",
            "country": null,
            "city": "Petegem-aan-de-Leie",
            "latlng": "50.9642286,3.5244121",
            "sex": "male",
            "gardenSize": "520",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3.jpg",
            "numberOfFollowing": "303",
            "numberOfFollowers": "151",
            "numberOfPlants": "41"
        }
    },
    {
        "id": "31",
        "photo": "http://farm4.static.flickr.com/3539/3693497941_7bde7c9e5c.jpg",
        "user": {
            "id": "1",
            "username": "lievengekiere",
            "firstname": "Lieven",
            "lastname": "Gekiere",
            "country": null,
            "city": "Nazareth",
            "latlng": "50.9606658,3.6235794",
            "sex": "male",
            "gardenSize": "950",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1.jpg",
            "numberOfFollowing": "572",
            "numberOfFollowers": "373",
            "numberOfPlants": "108"
        }
    },
    {
        "id": "1254",
        "photo": "http://mijntuin.s3.amazonaws.com/plants/1254.jpg",
        "user": {
            "id": "1925",
            "username": "coco",
            "firstname": "corinne",
            "lastname": "jans",
            "country": null,
            "city": "Stevoort",
            "latlng": "50.916096,5.2498697",
            "sex": "female",
            "gardenSize": "1200",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "numberOfFollowing": "1",
            "numberOfFollowers": "5",
            "numberOfPlants": "91"
        }
    },
    {
        "id": "1901",
        "photo": "http://mijntuin.s3.amazonaws.com/plants/1901.jpg",
        "user": {
            "id": "2198",
            "username": "Olmen",
            "firstname": "Frank",
            "lastname": "Junior",
            "country": null,
            "city": "Sint Niklaas",
            "latlng": "51.1859707,4.1530788",
            "sex": "male",
            "gardenSize": "750",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2198.jpg",
            "numberOfFollowing": "5",
            "numberOfFollowers": "12",
            "numberOfPlants": "22"
        }
    },
    {
        "id": "4688",
        "photo": "http://mijntuin.s3.amazonaws.com/plants/4688.jpg",
        "user": {
            "id": "4566",
            "username": "annakiya",
            "firstname": "Miriam",
            "lastname": "Gerritsen",
            "country": null,
            "city": "Sluiskil",
            "latlng": "51.2775621,3.8367421",
            "sex": "female",
            "gardenSize": "28",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "numberOfFollowing": "0",
            "numberOfFollowers": "0",
            "numberOfPlants": "33"
        }
    },
    {
        "id": "5462",
        "photo": "http://mijntuin.s3.amazonaws.com/plants/5462.jpg",
        "user": {
            "id": "5261",
            "username": "grietjebouma",
            "firstname": "Grietje",
            "lastname": "Bouma",
            "country": null,
            "city": "Ternaard (gemeente Dongeradeel)",
            "latlng": "53.3807711,5.965258",
            "sex": "female",
            "gardenSize": "0",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5261.jpg",
            "numberOfFollowing": "110",
            "numberOfFollowers": "63",
            "numberOfPlants": "88"
        }
    },
    {
        "id": "5975",
        "photo": "http://farm6.static.flickr.com/5302/5897980663_0258d9694b.jpg",
        "user": {
            "id": "6631",
            "username": "steven_studioemma",
            "firstname": "Steven",
            "lastname": "Nuyt",
            "country": null,
            "city": "",
            "latlng": "50.503887,4.469936",
            "sex": "male",
            "gardenSize": "0",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "numberOfFollowing": "0",
            "numberOfFollowers": "2",
            "numberOfPlants": "0"
        }
    },
    {
        "id": "11064",
        "photo": "http://mijntuin.s3.amazonaws.com/plants/11064.jpg",
        "user": {
            "id": "1962",
            "username": "piflach",
            "firstname": "Piet",
            "lastname": "Flachet",
            "country": null,
            "city": " 1630 Linkebeek",
            "latlng": "50.7608626,4.3460872",
            "sex": "male",
            "gardenSize": "3500",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1962.jpg",
            "numberOfFollowing": "336",
            "numberOfFollowers": "304",
            "numberOfPlants": "414"
        }
    }
];
var activitiesData = [
    {
        "activity": "follow",
        "date": "2011-11-07 14:28:45",
        "id": "1394831",
        "message": "Godelieve volgt nu Sven Van bocxlaer, Marleen Meeuws, Hilde Ost en 27 andere tuiniers.",
        "niceDate": "16 minuten geleden",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/2046_b.jpg",
        "user": {
            "city": "Linkebeek",
            "country": "---------------------",
            "firstname": "Godelieve",
            "gardenSize": "5000",
            "id": "2046",
            "lastname": "Ronse",
            "latlng": "50.7636173,4.3637599",
            "numberOfFollowers": "56",
            "numberOfFollowing": "148",
            "numberOfPlants": "173",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2046_b.jpg",
            "sex": "female",
            "username": "Godelieve"
        },
        "userName": "Godelieve Ronse"
    },
    {
        "activity": "commentUserPhoto",
        "comment": {
            "date": "2011-10-11 14:03:59",
            "id": "9165",
            "message": ":) vogeltje weg en tevreden poes? ",
            "niceDate": "42 minuten geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5180.jpg",
            "userName": "Christine "
        },
        "date": "2011-10-11 14:03:59",
        "id": "1350090",
        "message": "Christine :) vogeltje weg en tevreden poes?  Reactie op Ann Leers's foto.",
        "niceDate": "42 minuten geleden",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
        "picture": {
            "comment": "",
            "id": "4650",
            "photo": "http://mijntuin.s3.amazonaws.com/user-photos/4650_b.jpg"
        },
        "user": {
            "address": "",
            "biography": "Tuinarchitecte en deskundig in bodemleven, plantenziekten en insectenplagen. Promotor van natuurvriendelijke bestrijding.\nDe bakermat, hart en ziel lag bij De Kempenhof, Domburg",
            "city": "Zeist",
            "country": "Netherlands",
            "email": "vanzijl@yahoo.nl",
            "firstname": "Christine",
            "gardenSize": "1100.00",
            "id": "5180",
            "lastname": "",
            "latlng": "52.091195,5.241208",
            "numberOfFollowers": "51",
            "numberOfFollowing": "11",
            "numberOfPlants": "99",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
            "sex": "female",
            "username": "Christineke",
            "work": "tuinarchitecte"
        },
        "user2": {
            "address": "biezenkouter 7",
            "biography": "",
            "city": "ertvelde",
            "country": null,
            "email": "ann.leers@telenet.be",
            "firstname": "Ann",
            "gardenSize": "380.00",
            "id": "5976",
            "lastname": "Leers",
            "latlng": "51.1838116,3.7404124",
            "numberOfFollowers": "2",
            "numberOfFollowing": "2",
            "numberOfPlants": "123",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5976_b.jpg",
            "sex": "female",
            "username": "annleers",
            "work": ""
        },
        "userName": "Christine "
    },
    {
        "activity": "commentUserPhoto",
        "comment": {
            "date": "2011-10-11 14:03:17",
            "id": "9164",
            "message": "schitterend!",
            "niceDate": "42 minuten geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5180.jpg",
            "userName": "Christine "
        },
        "date": "2011-10-11 14:03:17",
        "id": "1350089",
        "message": "Christine schitterend! Reactie op Ann Leers's foto.",
        "niceDate": "42 minuten geleden",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
        "picture": {
            "comment": "",
            "id": "4647",
            "photo": "http://mijntuin.s3.amazonaws.com/user-photos/4647_b.jpg"
        },
        "user": {
            "address": "",
            "biography": "Tuinarchitecte en deskundig in bodemleven, plantenziekten en insectenplagen. Promotor van natuurvriendelijke bestrijding.De bakermat, hart en ziel lag bij De Kempenhof, Domburg",
            "city": "Zeist",
            "country": "Netherlands",
            "email": "vanzijl@yahoo.nl",
            "firstname": "Christine",
            "gardenSize": "1100.00",
            "id": "5180",
            "lastname": "",
            "latlng": "52.091195,5.241208",
            "numberOfFollowers": "51",
            "numberOfFollowing": "11",
            "numberOfPlants": "99",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
            "sex": "female",
            "username": "Christineke",
            "work": "tuinarchitecte"
        },
        "user2": {
            "address": "biezenkouter 7",
            "biography": "",
            "city": "ertvelde",
            "country": null,
            "email": "ann.leers@telenet.be",
            "firstname": "Ann",
            "gardenSize": "380.00",
            "id": "5976",
            "lastname": "Leers",
            "latlng": "51.1838116,3.7404124",
            "numberOfFollowers": "2",
            "numberOfFollowing": "2",
            "numberOfPlants": "123",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5976_b.jpg",
            "sex": "female",
            "username": "annleers",
            "work": ""
        },
        "userName": "Christine "
    },
    {
        "activity": "likeActivity",
        "date": "2011-10-11 12:22:30",
        "id": "1350003",
        "message": "Christine vindt Chris Martens's activiteit, Lieven Gekiere's activiteit, Manda-Marieke Schuurer's activiteit, Thomas Janssens's activiteit en Anne Mann's activiteit leuk.",
        "niceDate": "Ongeveer 2 uren geleden",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
        "user": {
            "address": "",
            "biography": "Tuinarchitecte en deskundig in bodemleven, plantenziekten en insectenplagen. Promotor van natuurvriendelijke bestrijding. De bakermat, hart en ziel lag bij De Kempenhof, Domburg",
            "city": "Zeist",
            "country": "Netherlands",
            "email": "vanzijl@yahoo.nl",
            "firstname": "Christine",
            "gardenSize": "1100.00",
            "id": "5180",
            "lastname": "",
            "latlng": "52.091195,5.241208",
            "numberOfFollowers": "51",
            "numberOfFollowing": "11",
            "numberOfPlants": "99",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
            "sex": "female",
            "username": "Christineke",
            "work": "tuinarchitecte"
        },
        "userName": "Christine "
    },
    {
        "activity": "postTweet",
        "date": "2011-10-08 18:01:38",
        "id": "1345954",
        "lastComments": [
            {
                "date": "2011-10-11 08:36:25",
                "id": "9161",
                "message": "Els, ik zie nu dat mijn antwoord de mist is ingegaan. Ik werk hier op natte leemgrond en ik heb een 10-tal vrachtwagens compost en zand laten inwerken alvorens te planten. Ieder jaar komt daar een kleine vrachtwagen compost bij. Voor elke nieuwe aanplant maak ik een groot plantgat en die grond wordt gemengd met compost. De planten doen het heel goed behalve degene die echt droge grond nodig hebben. Van drainage ken ik niets. Hier licht wel drainage rond het huis want anders loopt de kelder vol, maar dat werd door vakmensen uitgevoerd.",
                "niceDate": "Ongeveer 6 uren geleden",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
                "userName": "Rosette Bernaerts"
            },
            {
                "date": "2011-10-11 12:18:07",
                "id": "9163",
                "message": "@Els, ik bedoel wel echt brekerzand, dat is niet vergelijkbaar met gewoon zand. ",
                "niceDate": "Ongeveer 2 uren geleden",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
                "userName": "Christine "
            }
        ],
        "message": " Vandaag naar Beervelde geweest en we hebben het kunnen droog houden zolang we daar waren, gelukkig maar.Een paar nieuwe planten gevonden: Rehmannia elata of Chinees vingerhoedskruid: niet winterhard maar als hij doet wat mij beloofd werd nl. bloeien van mei tot september dan neem ik er de … Lees verder »",
        "niceDate": "Vorige Vrijdag om 18:01",
        "numberOfComments": "10",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
        "user": {
            "address": "",
            "biography": "",
            "city": "lubbeek",
            "country": "Belgium",
            "email": "rosette.bernaerts@pandora.be",
            "firstname": "Rosette",
            "gardenSize": "1000.00",
            "id": "2835",
            "lastname": "Bernaerts",
            "latlng": "50.8815304,4.8413284",
            "numberOfFollowers": "45",
            "numberOfFollowing": "14",
            "numberOfPlants": "311",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
            "sex": "female",
            "username": "wokke",
            "work": ""
        },
        "userName": "Rosette Bernaerts"
    },
    {
        "activity": "addPlantToGarden",
        "date": "2011-10-11 10:13:20",
        "id": "1349966",
        "message": "Bosnimf voegde Wilde Kardinaalsmuts toe aan haar tuin.",
        "niceDate": "Ongeveer 4 uren geleden",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
        "plant": {
            "description": "Een inheemse struik die vooral in het najaar opvalt door zijn flamboyante en uitheems ogende bessen. De hardroze doosvrucht (in de vorm van - jawel - een kardinaalsmuts) klapt al snel open en gunt je een blik op de feloranje zaden.",
            "id": "1086",
            "latinName": "Euonymus europaeus",
            "maxHeight": "598",
            "minHeight": "150",
            "name": "Wilde Kardinaalsmuts",
            "numberOfFollowers": "45",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/1424_b.jpg"
        },
        "user": {
            "address": "Kapellestraat 213-217",
            "biography": "",
            "city": "Ronse",
            "country": "Belgium",
            "email": "trollenhuis@telenet.be",
            "firstname": "Bosnimf",
            "gardenSize": "25.00",
            "id": "4334",
            "lastname": "Van het Elfenbos",
            "latlng": "50.7564539,3.5773649",
            "numberOfFollowers": "7",
            "numberOfFollowing": "5",
            "numberOfPlants": "146",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "Bosnimf",
            "work": ""
        },
        "userName": "Bosnimf Van het Elfenbos"
    },
    {
        "activity": "markAsDonePlantAction",
        "date": "2011-10-11 10:12:09",
        "id": "1349962",
        "message": "Bosnimf voerde bij Gazon de taak maaien uit.",
        "niceDate": "Ongeveer 4 uren geleden",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
        "user": {
            "address": "Kapellestraat 213-217",
            "biography": "",
            "city": "Ronse",
            "country": "Belgium",
            "email": "trollenhuis@telenet.be",
            "firstname": "Bosnimf",
            "gardenSize": "25.00",
            "id": "4334",
            "lastname": "Van het Elfenbos",
            "latlng": "50.7564539,3.5773649",
            "numberOfFollowers": "7",
            "numberOfFollowing": "5",
            "numberOfPlants": "146",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "Bosnimf",
            "work": ""
        },
        "userName": "Bosnimf Van het Elfenbos"
    },
    {
        "activity": "follow",
        "date": "2011-10-11 08:51:54",
        "following": {
            "address": "",
            "biography": "",
            "city": "lubbeek",
            "country": null,
            "email": "rosette.bernaerts@pandora.be",
            "firstname": "Rosette",
            "gardenSize": "1000.00",
            "id": "2835",
            "lastname": "Bernaerts",
            "latlng": "50.8815304,4.8413284",
            "numberOfFollowers": "45",
            "numberOfFollowing": "14",
            "numberOfPlants": "311",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
            "sex": "female",
            "username": "wokke",
            "work": ""
        },
        "id": "1349939",
        "message": "Joke volgt nu Rosette Bernaerts.",
        "niceDate": "Ongeveer 5 uren geleden",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
        "user": {
            "address": "Hiry",
            "biography": "",
            "city": "Ternant",
            "country": "France",
            "email": "jokelodder@hotmail.com",
            "firstname": "Joke",
            "gardenSize": "0.00",
            "id": "5560",
            "lastname": "Lodder-Haverman",
            "latlng": "46.765087,3.835724",
            "numberOfFollowers": "10",
            "numberOfFollowing": "16",
            "numberOfPlants": "94",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "jokelodder-haverman",
            "work": ""
        },
        "userName": "Joke Lodder-Haverman"
    },
    {
        "activity": "follow",
        "date": "2011-10-10 20:47:57",
        "following": {
            "address": "",
            "biography": "Wroeten is een online magazine over tuinieren en moestuinieren. Je vindt ons op www.wroeten.nl",
            "city": "Hengelo",
            "country": null,
            "email": "contact@wroeten.nl",
            "firstname": "Wroeten",
            "gardenSize": "1000.00",
            "id": "5946",
            "lastname": "",
            "latlng": "52.2574121,6.7927725",
            "numberOfFollowers": "12",
            "numberOfFollowing": "4",
            "numberOfPlants": "47",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5946_b.jpg",
            "sex": "female",
            "username": "wroeten",
            "work": ""
        },
        "id": "1349412",
        "message": "Janneke volgt nu Wroeten.",
        "niceDate": "Gisteren om 20:47",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/4465_b.jpg",
        "user": {
            "address": "Waldecklaan 17",
            "biography": "",
            "city": "Bussum",
            "country": "Netherlands",
            "email": "cojankarssen@zonnet.nl",
            "firstname": "Janneke",
            "gardenSize": "500.00",
            "id": "4465",
            "lastname": "van Rooijen",
            "latlng": "52.2737336,5.1489553",
            "numberOfFollowers": "23",
            "numberOfFollowing": "30",
            "numberOfPlants": "392",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/4465_b.jpg",
            "sex": "female",
            "username": "jannekejm",
            "work": ""
        },
        "userName": "Janneke van Rooijen"
    },
    {
        "activity": "addPlantToGarden",
        "date": "2011-10-10 20:41:53",
        "id": "1349408",
        "message": "Vera voegde Lampenpoetsersgras 'Hameln' toe aan haar tuin.",
        "niceDate": "Gisteren om 20:41",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/2638_b.jpg",
        "plant": {
            "description": "Roodbruine pluimen in augustus - september. Goed winterhard. Compact groeiend. Na de winter, half maart, knip je alle delen van de plant terug tot op 20 centimeter boven de grond. De plant zal weer uitlopen en zo rond half april verschijnen de eerste jonge, frisgroene bladeren. Rond de tweede of derde week van mei staat de plant alweer in vol ornaat, om vervolgens vanaf eind juli, begin augustus weer te bloeien.Om de plant extra tegen vorst te beschermen kun je wat oud blad aftakken op de pol leggen.",
            "id": "2051",
            "latinName": "Pennisetum alopecuroides 'Hameln'",
            "maxHeight": "70",
            "minHeight": "40",
            "name": "Lampenpoetsersgras 'Hameln'",
            "numberOfFollowers": "65",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/2797_b.jpg"
        },
        "user": {
            "address": "Kraaineststraat 116",
            "biography": "",
            "city": "Erpe-Mere",
            "country": "Belgium",
            "email": "vera_vandenbrembt@hotmail.com",
            "firstname": "Vera",
            "gardenSize": "1500.00",
            "id": "2638",
            "lastname": "Van Den Brembt",
            "latlng": "50.9357822,3.9642377",
            "numberOfFollowers": "5",
            "numberOfFollowing": "12",
            "numberOfPlants": "302",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2638_b.jpg",
            "sex": "female",
            "username": "VVDB",
            "work": "Bediende"
        },
        "userName": "Vera Van Den Brembt"
    },
    {
        "activity": "likePhoto",
        "date": "2011-10-10 20:09:00",
        "id": "1349372",
        "message": "Christiaan vindt Ann Leers's foto leuk.",
        "niceDate": "Gisteren om 20:09",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5516_b.jpg",
        "user": {
            "address": "Merelbekestraat 143",
            "biography": "",
            "city": "Melle",
            "country": "Belgium",
            "email": "christiaan.corthals@gmail.com",
            "firstname": "Christiaan",
            "gardenSize": "300.00",
            "id": "5516",
            "lastname": "Corthals",
            "latlng": "51.0175297,3.7655076",
            "numberOfFollowers": "10",
            "numberOfFollowing": "5",
            "numberOfPlants": "117",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5516_b.jpg",
            "sex": "male",
            "username": "christiaancorthals",
            "work": ""
        },
        "userName": "Christiaan Corthals"
    },
    {
        "activity": "follow",
        "date": "2011-10-10 18:27:52",
        "following": {
            "address": "biezenkouter 7",
            "biography": "",
            "city": "ertvelde",
            "country": null,
            "email": "ann.leers@telenet.be",
            "firstname": "Ann",
            "gardenSize": "380.00",
            "id": "5976",
            "lastname": "Leers",
            "latlng": "51.1838116,3.7404124",
            "numberOfFollowers": "2",
            "numberOfFollowing": "2",
            "numberOfPlants": "123",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5976_b.jpg",
            "sex": "female",
            "username": "annleers",
            "work": ""
        },
        "id": "1349271",
        "message": "Maarten volgt nu Ann Leers.",
        "niceDate": "Gisteren om 18:27",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/6_b.jpg",
        "user": {
            "address": "Sallemeulekouter 37-51",
            "biography": "",
            "city": "Merelbeke",
            "country": "Belgium",
            "email": "marzsman@gmail.com",
            "firstname": "Maarten",
            "gardenSize": "50.00",
            "id": "6",
            "lastname": "Cammaert",
            "latlng": "50.9756246,3.7354266",
            "numberOfFollowers": "91",
            "numberOfFollowing": "208",
            "numberOfPlants": "59",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/6_b.jpg",
            "sex": "male",
            "twitterUsername": "marzsman",
            "username": "marzsman",
            "work": "Webdeveloper"
        },
        "userName": "Maarten Cammaert"
    },
    {
        "activity": "likePhoto",
        "date": "2011-10-10 18:27:45",
        "id": "1349269",
        "message": "Maarten vindt Ann Leers's foto leuk.",
        "niceDate": "Gisteren om 18:27",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/6_b.jpg",
        "user": {
            "address": "Sallemeulekouter 37-51",
            "biography": "",
            "city": "Merelbeke",
            "country": "Belgium",
            "email": "marzsman@gmail.com",
            "firstname": "Maarten",
            "gardenSize": "50.00",
            "id": "6",
            "lastname": "Cammaert",
            "latlng": "50.9756246,3.7354266",
            "numberOfFollowers": "91",
            "numberOfFollowing": "208",
            "numberOfPlants": "59",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/6_b.jpg",
            "sex": "male",
            "twitterUsername": "marzsman",
            "username": "marzsman",
            "work": "Webdeveloper"
        },
        "userName": "Maarten Cammaert"
    },
    {
        "activity": "likeActivity",
        "date": "2011-10-10 10:42:31",
        "id": "1348732",
        "message": "Janneke vindt Lieven Gekiere's activiteit leuk.",
        "niceDate": "Gisteren om 10:42",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/4465_b.jpg",
        "user": {
            "address": "Waldecklaan 17",
            "biography": "",
            "city": "Bussum",
            "country": "Netherlands",
            "email": "cojankarssen@zonnet.nl",
            "firstname": "Janneke",
            "gardenSize": "500.00",
            "id": "4465",
            "lastname": "van Rooijen",
            "latlng": "52.2737336,5.1489553",
            "numberOfFollowers": "23",
            "numberOfFollowing": "30",
            "numberOfPlants": "392",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/4465_b.jpg",
            "sex": "female",
            "username": "jannekejm",
            "work": ""
        },
        "user2": {
            "address": "Roombaardstraat 18",
            "biography": "Apple fan, tuinier, FileMaker, Lasso, web ontwikkelaar. SHpartners.com • MijnTuin.org • MyGarden.org • Gekiere.com",
            "city": "Nazareth",
            "country": null,
            "email": "lieven@mijntuin.org",
            "firstname": "Lieven",
            "gardenSize": "950.00",
            "id": "1",
            "lastname": "Gekiere",
            "latlng": "50.9606658,3.6235794",
            "numberOfFollowers": "156",
            "numberOfFollowing": "556",
            "numberOfPlants": "76",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
            "sex": "male",
            "twitterUsername": "Liviooo",
            "username": "lievengekiere",
            "work": "Zelfstandig ontwikkelaar"
        },
        "userName": "Janneke van Rooijen"
    },
    {
        "activity": "likeActivity",
        "date": "2011-10-09 20:43:48",
        "id": "1348292",
        "message": "Montgomery vindt Luc ter Beek's activiteit leuk.",
        "niceDate": "Vorige Zondag om 20:43",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5522_b.jpg",
        "user": {
            "address": "Hamstraat 2",
            "biography": "",
            "city": "Olsene",
            "country": "Belgium",
            "email": "montgomerygreens@telenet.be",
            "firstname": "Montgomery",
            "gardenSize": "5000.00",
            "id": "5522",
            "lastname": "Greens",
            "latlng": "50.9402408,3.4547661",
            "numberOfFollowers": "5",
            "numberOfFollowing": "7",
            "numberOfPlants": "4",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5522_b.jpg",
            "sex": "male",
            "username": "MontgomeryGreens",
            "work": ""
        },
        "user2": {
            "address": "Meerweg 9 Hijken",
            "biography": "De tuinen van roos van hijken zijn in ongeveer 20 jaar uitgebouwd tot wat ze nu zijn,en ontwikkelen zich nog steeds",
            "city": "Middendrenthe",
            "country": null,
            "email": "lucterbeek@gmail.com",
            "firstname": "Luc",
            "gardenSize": "5000.00",
            "id": "36",
            "lastname": "ter Beek",
            "latlng": "52.8905144,6.4893161",
            "numberOfFollowers": "4",
            "numberOfFollowing": "6",
            "numberOfPlants": "3",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/36_b.jpg",
            "sex": "male",
            "username": "roosvanhijken",
            "work": "tuinier"
        },
        "userName": "Montgomery Greens"
    },
    {
        "activity": "postTweet",
        "date": "2011-10-11 08:33:22",
        "id": "1349932",
        "lastComments": [
            {
                "date": "2011-10-11 08:46:53",
                "id": "9162",
                "message": "Ik liet mijn Dahlia altijd staan tot de eerste (lichte) nachtvorst geweest was omdat er dan extra voeding naar de knollen gestuurd wordt en die beter bewaren. Vorig jaar is er geen lichte nachtvorst geweest maar onmiddellijk zo hard gevroren dat ik de grond niet meer in kon. Helaas heeft geen enkele knol het overleefd.",
                "niceDate": "Ongeveer 5 uren geleden",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
                "userName": "Rosette Bernaerts"
            }
        ],
        "message": " Iemand ervaring met het in de grond laten zitten van Dahlia-knollen? ",
        "niceDate": "Ongeveer 6 uren geleden",
        "numberOfComments": "1",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
        "user": {
            "address": "Nievelveldweg 1",
            "biography": "",
            "city": "9310 Aalst",
            "country": "Belgium",
            "email": "ingeborg@zahia.be",
            "firstname": "Ingeborg",
            "gardenSize": "8000.00",
            "id": "5968",
            "lastname": "D'hoker",
            "latlng": "50.9247324,4.1213124",
            "numberOfFollowers": "5",
            "numberOfFollowing": "5",
            "numberOfPlants": "213",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
            "sex": "female",
            "username": "ingeborgdhoker",
            "work": ""
        },
        "userName": "Ingeborg D'hoker"
    },
    {
        "activity": "postTweet",
        "date": "2011-10-08 19:02:00",
        "id": "1346093",
        "lastComments": [
            {
                "date": "2011-10-10 22:51:40",
                "id": "9157",
                "message": "heb ze ook staan dus wie er wil mag ze komen halen!!",
                "niceDate": "Gisteren om 22:51",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/35_b.jpg",
                "userName": "Carine Maes"
            },
            {
                "date": "2011-10-10 23:39:26",
                "id": "9160",
                "message": "Els en Carine ... ik heb interesse (en een grote tuin :-) )",
                "niceDate": "Gisteren om 23:39",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
                "userName": "Lieven Gekiere"
            }
        ],
        "message": " Prachtige borders gezien in de tuin van het Kasteel van Beervelde ",
        "niceDate": "Vorige Vrijdag om 19:02",
        "numberOfComments": "9",
        "numberOfLikes": "6",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
        "user": {
            "address": "Roombaardstraat 18",
            "biography": "Apple fan, tuinier, FileMaker, Lasso, web ontwikkelaar. SHpartners.com • MijnTuin.org • MyGarden.org • Gekiere.com",
            "city": "Nazareth",
            "country": "Belgium",
            "email": "lieven@mijntuin.org",
            "firstname": "Lieven",
            "gardenSize": "950.00",
            "id": "1",
            "lastname": "Gekiere",
            "latlng": "50.9606658,3.6235794",
            "numberOfFollowers": "156",
            "numberOfFollowing": "556",
            "numberOfPlants": "76",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
            "sex": "male",
            "twitterUsername": "Liviooo",
            "username": "lievengekiere",
            "work": "Zelfstandig ontwikkelaar"
        },
        "userName": "Lieven Gekiere"
    },
    {
        "activity": "addPlantToGarden",
        "date": "2011-10-10 18:48:24",
        "id": "1349296",
        "message": "Ingeborg voegde Tulp 'Black Hero', Narcis \"W.P.Milner\" , Mininarcis 'Rip van Winkle' en Anemoon ranonkelachtige Koningslelie Rode paardenkastanje Katwilg Zomereik 6 andere planten toe aan haar tuin.",
        "niceDate": "Gisteren om 18:48",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
        "user": {
            "address": "Nievelveldweg 1",
            "biography": "",
            "city": "9310 Aalst",
            "country": "Belgium",
            "email": "ingeborg@zahia.be",
            "firstname": "Ingeborg",
            "gardenSize": "8000.00",
            "id": "5968",
            "lastname": "D'hoker",
            "latlng": "50.9247324,4.1213124",
            "numberOfFollowers": "5",
            "numberOfFollowing": "5",
            "numberOfPlants": "213",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
            "sex": "female",
            "username": "ingeborgdhoker",
            "work": ""
        },
        "userName": "Ingeborg D'hoker"
    },
    {
        "activity": "follow",
        "date": "2011-10-09 20:55:21",
        "following": {
            "address": "Achterstraat 8-14",
            "biography": "Boomdeskundige in hart en nieren. Ik deel graag mijn kennis op http://www.deboomdokter.be",
            "city": "Lotenhulle",
            "country": null,
            "email": "woutercrucke@gmail.com",
            "firstname": "De Boomdokter",
            "gardenSize": "600.00",
            "id": "3431",
            "lastname": "",
            "latlng": "51.0495859,3.4646347",
            "numberOfFollowers": "104",
            "numberOfFollowing": "25",
            "numberOfPlants": "48",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3431_b.jpg",
            "sex": "male",
            "twitterUsername": "De_Boomdokter",
            "username": "De_Boomdokter",
            "work": "Boomdeskundige"
        },
        "id": "1348298",
        "message": "Ingeborg volgt nu De Boomdokter.",
        "niceDate": "Vorige Zondag om 20:55",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
        "user": {
            "address": "Nievelveldweg 1",
            "biography": "",
            "city": "9310 Aalst",
            "country": "Belgium",
            "email": "ingeborg@zahia.be",
            "firstname": "Ingeborg",
            "gardenSize": "8000.00",
            "id": "5968",
            "lastname": "D'hoker",
            "latlng": "50.9247324,4.1213124",
            "numberOfFollowers": "5",
            "numberOfFollowing": "5",
            "numberOfPlants": "213",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
            "sex": "female",
            "username": "ingeborgdhoker",
            "work": ""
        },
        "userName": "Ingeborg D'hoker"
    },
    {
        "activity": "likeActivity",
        "date": "2011-10-09 20:53:24",
        "id": "1348295",
        "message": "Ingeborg vindt Luc ter Beek's activiteit leuk.",
        "niceDate": "Vorige Zondag om 20:53",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
        "user": {
            "address": "Nievelveldweg 1",
            "biography": "",
            "city": "9310 Aalst",
            "country": "Belgium",
            "email": "ingeborg@zahia.be",
            "firstname": "Ingeborg",
            "gardenSize": "8000.00",
            "id": "5968",
            "lastname": "D'hoker",
            "latlng": "50.9247324,4.1213124",
            "numberOfFollowers": "5",
            "numberOfFollowing": "5",
            "numberOfPlants": "213",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5968_b.jpg",
            "sex": "female",
            "username": "ingeborgdhoker",
            "work": ""
        },
        "user2": {
            "address": "Meerweg 9 Hijken",
            "biography": "De tuinen van roos van hijken zijn in ongeveer 20 jaar uitgebouwd tot wat ze nu zijn,en ontwikkelen zich nog steeds",
            "city": "Middendrenthe",
            "country": null,
            "email": "lucterbeek@gmail.com",
            "firstname": "Luc",
            "gardenSize": "5000.00",
            "id": "36",
            "lastname": "ter Beek",
            "latlng": "52.8905144,6.4893161",
            "numberOfFollowers": "4",
            "numberOfFollowing": "6",
            "numberOfPlants": "3",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/36_b.jpg",
            "sex": "male",
            "username": "roosvanhijken",
            "work": "tuinier"
        },
        "userName": "Ingeborg D'hoker"
    },
    {
        "activity": "postTweet",
        "date": "2011-10-10 22:43:11",
        "id": "1349652",
        "message": " Lieven ik heb daar ook bij stil gestaan ,heb je er soms fotos van genomen ",
        "niceDate": "Gisteren om 22:43",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
        "user": {
            "address": "voordestraat 6",
            "biography": "",
            "city": "9080",
            "country": "Belgium",
            "email": "agnesvancamp@hotmail.com",
            "firstname": "Aggie",
            "gardenSize": "700.00",
            "id": "4008",
            "lastname": "Van Camp",
            "latlng": "51.0862751,3.8167434",
            "numberOfFollowers": "26",
            "numberOfFollowing": "51",
            "numberOfPlants": "112",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "aggievancamp",
            "work": "educatief medewerker"
        },
        "userName": "Aggie Van Camp"
    },
    {
        "activity": "likeActivity",
        "date": "2011-10-10 18:42:38",
        "id": "1349282",
        "message": "Lieven vindt Franky's activiteit leuk.",
        "niceDate": "Gisteren om 18:42",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
        "user": {
            "address": "Roombaardstraat 18",
            "biography": "Apple fan, tuinier, FileMaker, Lasso, web ontwikkelaar. SHpartners.com • MijnTuin.org • MyGarden.org • Gekiere.com",
            "city": "Nazareth",
            "country": "Belgium",
            "email": "lieven@mijntuin.org",
            "firstname": "Lieven",
            "gardenSize": "950.00",
            "id": "1",
            "lastname": "Gekiere",
            "latlng": "50.9606658,3.6235794",
            "numberOfFollowers": "156",
            "numberOfFollowing": "556",
            "numberOfPlants": "76",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
            "sex": "male",
            "twitterUsername": "Liviooo",
            "username": "lievengekiere",
            "work": "Zelfstandig ontwikkelaar"
        },
        "user2": {
            "address": "",
            "biography": "In mijn tuin krijgt alles wat eetbaar is een plaatsje ;-)",
            "city": "Jabbeke",
            "country": null,
            "email": "hoste@belgacom.net",
            "firstname": "Franky",
            "gardenSize": "1500.00",
            "id": "3461",
            "lastname": "",
            "latlng": "51.18297,3.09493",
            "numberOfFollowers": "19",
            "numberOfFollowing": "6",
            "numberOfPlants": "132",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "Franky",
            "work": ""
        },
        "userName": "Lieven Gekiere"
    },
    {
        "activity": "likeActivity",
        "date": "2011-10-10 22:41:07",
        "id": "1349651",
        "message": "Aggie vindt Lieven Gekiere's activiteit leuk.",
        "niceDate": "Gisteren om 22:41",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
        "user": {
            "address": "voordestraat 6",
            "biography": "",
            "city": "9080",
            "country": "Belgium",
            "email": "agnesvancamp@hotmail.com",
            "firstname": "Aggie",
            "gardenSize": "700.00",
            "id": "4008",
            "lastname": "Van Camp",
            "latlng": "51.0862751,3.8167434",
            "numberOfFollowers": "26",
            "numberOfFollowing": "51",
            "numberOfPlants": "112",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "aggievancamp",
            "work": "educatief medewerker"
        },
        "user2": {
            "address": "Roombaardstraat 18",
            "biography": "Apple fan, tuinier, FileMaker, Lasso, web ontwikkelaar. SHpartners.com • MijnTuin.org • MyGarden.org • Gekiere.com",
            "city": "Nazareth",
            "country": null,
            "email": "lieven@mijntuin.org",
            "firstname": "Lieven",
            "gardenSize": "950.00",
            "id": "1",
            "lastname": "Gekiere",
            "latlng": "50.9606658,3.6235794",
            "numberOfFollowers": "156",
            "numberOfFollowing": "556",
            "numberOfPlants": "76",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
            "sex": "male",
            "twitterUsername": "Liviooo",
            "username": "lievengekiere",
            "work": "Zelfstandig ontwikkelaar"
        },
        "userName": "Aggie Van Camp"
    },
    {
        "activity": "postTweet",
        "date": "2011-09-24 21:47:09",
        "id": "1331942",
        "lastComments": [
            {
                "date": "2011-10-10 22:00:37",
                "id": "9153",
                "message": "Er werd op de Vlaamse televisie gezegd dat dit jaar een rampjaar was voor de landbouw. Ik ben dus echt de enige niet die niet zo'n goed jaar voor de moestuin heeft meegemaakt.",
                "niceDate": "Gisteren om 22:00",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/1748_b.jpg",
                "userName": "Rita Lamberts"
            },
            {
                "date": "2011-10-10 22:37:39",
                "id": "9155",
                "message": "Christine,wat de paardenmest betreft heb de vraag gesteld bij Vlaco(Vlaamse Compost organisatie)het antwoord laat ik je wel weten.",
                "niceDate": "Gisteren om 22:37",
                "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
                "userName": "Henk Lemaire"
            }
        ],
        "message": " Eventjes de opbrengst van de moestuin tot hiertoe overlopen: alleen de sla, de warmoes, de bloemkolen, de bleekselder en 1 soort aardappelen is goed geweest. De rest was beneden alles: boontjes, aardbeien, erwtjes, komkommers, tomaten, courgettes, pompoenen, worteltjes, suikermais, spinazie... … Lees verder »",
        "niceDate": "Vrijdag 24 September om 21:47",
        "numberOfComments": "17",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/1748_b.jpg",
        "user": {
            "address": "V. Vergauwenstraat 36-48",
            "biography": "Ik woon in Antwerpen, waar ik een klein tuintje heb van 60m², maar mijn grote tuin ligt in Puurs; ik kweek er sinds 4 jaar ook groenten volgens de permacultuur-methode, wat een vorm van biologisch tuinieren is (als ik goed ben ingelicht ;-) ...)",
            "city": "Puurs of Antwerpen",
            "country": "Belgium",
            "email": "rita.lamberts@telenet.be",
            "firstname": "Rita",
            "gardenSize": "8800.00",
            "id": "1748",
            "lastname": "Lamberts",
            "latlng": "51.07998553553973, 4.271092340",
            "numberOfFollowers": "33",
            "numberOfFollowing": "0",
            "numberOfPlants": "136",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1748_b.jpg",
            "sex": "female",
            "username": "ritalamberts",
            "work": "lerares Engels"
        },
        "userName": "Rita Lamberts"
    },
    {
        "activity": "postTweet",
        "date": "2011-10-10 20:12:25",
        "id": "1349375",
        "message": " Het grootte verplanten is begonnen, de tuin nog wel een beetje leuk houden, maar stiekum weg al beginnen! ",
        "niceDate": "Gisteren om 20:12",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/36_b.jpg",
        "user": {
            "address": "Meerweg 9 Hijken",
            "biography": "De tuinen van roos van hijken zijn in ongeveer 20 jaar uitgebouwd tot wat ze nu zijn,en ontwikkelen zich nog steeds",
            "city": "Middendrenthe",
            "country": "Netherlands",
            "email": "lucterbeek@gmail.com",
            "firstname": "Luc",
            "gardenSize": "5000.00",
            "id": "36",
            "lastname": "ter Beek",
            "latlng": "52.8905144,6.4893161",
            "numberOfFollowers": "4",
            "numberOfFollowing": "6",
            "numberOfPlants": "3",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/36_b.jpg",
            "sex": "male",
            "username": "roosvanhijken",
            "work": "tuinier"
        },
        "userName": "Luc ter Beek"
    },
    {
        "activity": "commentUserPhoto",
        "comment": {
            "date": "2011-10-10 19:40:40",
            "id": "9152",
            "message": "Dat heet dan: transparant? Heel mooie foto!",
            "niceDate": "Gisteren om 19:40",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370.jpg",
            "userName": "Els Meyns"
        },
        "date": "2011-10-10 19:40:40",
        "id": "1349363",
        "message": "Els Dat heet dan: transparant? Heel mooie foto! Reactie op Ann Leers's foto.",
        "niceDate": "Gisteren om 19:40",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
        "picture": {
            "comment": "",
            "id": "4647",
            "photo": "http://mijntuin.s3.amazonaws.com/user-photos/4647_b.jpg"
        },
        "user": {
            "address": "Helftwinning 8",
            "biography": "",
            "city": "Sint-Martens-Latem",
            "country": "Belgium",
            "email": "elsmeyns@skynet.be",
            "firstname": "Els",
            "gardenSize": "1500.00",
            "id": "370",
            "lastname": "Meyns",
            "latlng": "51.0322693,3.622725",
            "numberOfFollowers": "60",
            "numberOfFollowing": "83",
            "numberOfPlants": "243",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "sex": "female",
            "username": "elsmeyns",
            "work": "administratief medewerker steinerschool"
        },
        "user2": {
            "address": "biezenkouter 7",
            "biography": "",
            "city": "ertvelde",
            "country": null,
            "email": "ann.leers@telenet.be",
            "firstname": "Ann",
            "gardenSize": "380.00",
            "id": "5976",
            "lastname": "Leers",
            "latlng": "51.1838116,3.7404124",
            "numberOfFollowers": "2",
            "numberOfFollowing": "2",
            "numberOfPlants": "123",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5976_b.jpg",
            "sex": "female",
            "username": "annleers",
            "work": ""
        },
        "userName": "Els Meyns"
    },
    {
        "activity": "follow",
        "date": "2011-10-10 19:40:10",
        "following": {
            "address": "biezenkouter 7",
            "biography": "",
            "city": "ertvelde",
            "country": null,
            "email": "ann.leers@telenet.be",
            "firstname": "Ann",
            "gardenSize": "380.00",
            "id": "5976",
            "lastname": "Leers",
            "latlng": "51.1838116,3.7404124",
            "numberOfFollowers": "2",
            "numberOfFollowing": "2",
            "numberOfPlants": "123",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5976_b.jpg",
            "sex": "female",
            "username": "annleers",
            "work": ""
        },
        "id": "1349362",
        "message": "Els volgt nu Ann Leers.",
        "niceDate": "Gisteren om 19:40",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
        "user": {
            "address": "Helftwinning 8",
            "biography": "",
            "city": "Sint-Martens-Latem",
            "country": "Belgium",
            "email": "elsmeyns@skynet.be",
            "firstname": "Els",
            "gardenSize": "1500.00",
            "id": "370",
            "lastname": "Meyns",
            "latlng": "51.0322693,3.622725",
            "numberOfFollowers": "60",
            "numberOfFollowing": "83",
            "numberOfPlants": "243",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "sex": "female",
            "username": "elsmeyns",
            "work": "administratief medewerker steinerschool"
        },
        "userName": "Els Meyns"
    },
    {
        "activity": "postTweet",
        "date": "2011-10-10 18:10:40",
        "id": "1349206",
        "lastComments": [
            {
                "date": "2011-10-10 18:27:05",
                "id": "9148",
                "message": "Dank je Franky, Je mag zeker deze maand nog enkele updates verwachten. Bugs of feature requests mag je ook altijd doorsturen via onze helpdesk(knopje rechtsboven).",
                "niceDate": "Gisteren om 18:27",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/6_b.jpg",
                "userName": "Maarten Cammaert"
            },
            {
                "date": "2011-10-10 18:52:01",
                "id": "9150",
                "message": "Ik zal me niet inhouden ;-) Ik zal morgen nog eens grondig testen.",
                "niceDate": "Gisteren om 18:52",
                "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
                "userName": "Franky "
            }
        ],
        "message": " Die app voor Android is nog wat buggie , maar een heel mooie start , ga vooral door met de ontwikkeling. Dit is super om van overal planten te kunnen opzoeken. Prachtig initiatief !! Dank.. ",
        "niceDate": "Gisteren om 18:10",
        "numberOfComments": "2",
        "numberOfLikes": "1",
        "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
        "user": {
            "address": "",
            "biography": "In mijn tuin krijgt alles wat eetbaar is een plaatsje ;-)",
            "city": "Jabbeke",
            "country": "Belgium",
            "email": "hoste@belgacom.net",
            "firstname": "Franky",
            "gardenSize": "1500.00",
            "id": "3461",
            "lastname": "",
            "latlng": "51.18297,3.09493",
            "numberOfFollowers": "19",
            "numberOfFollowing": "6",
            "numberOfPlants": "132",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "Franky",
            "work": ""
        },
        "userName": "Franky "
    },
    {
        "activity": "postTweet",
        "date": "2011-10-10 12:01:00",
        "id": "1348807",
        "message": " Nu op wroeten: Dahliaknollen bewaren ",
        "niceDate": "Gisteren om 12:01",
        "numberOfComments": "0",
        "numberOfLikes": "0",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5946_b.jpg",
        "user": {
            "address": "",
            "biography": "Wroeten is een online magazine over tuinieren en moestuinieren. Je vindt ons op www.wroeten.nl",
            "city": "Hengelo",
            "country": "Netherlands",
            "email": "contact@wroeten.nl",
            "firstname": "Wroeten",
            "gardenSize": "1000.00",
            "id": "5946",
            "lastname": "",
            "latlng": "52.2574121,6.7927725",
            "numberOfFollowers": "12",
            "numberOfFollowing": "4",
            "numberOfPlants": "47",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5946_b.jpg",
            "sex": "female",
            "username": "wroeten",
            "work": ""
        },
        "userName": "Wroeten "
    }
];
var activityCommentPhotoData = {
    "activity": "commentUserPhoto",
    "comment": {
        "date": "2011-10-11 14:03:59",
        "id": "9165",
        "message": ":) vogeltje weg en tevreden poes? ",
        "niceDate": "Ongeveer 4 uren geleden",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5180.jpg",
        "userName": "Christine "
    },
    "date": "2011-10-11 14:03:59",
    "id": "1350090",
    "message": "Christine :) vogeltje weg en tevreden poes?  Reactie op Ann Leers's foto.",
    "niceDate": "Ongeveer 4 uren geleden",
    "numberOfComments": "0",
    "numberOfLikes": "0",
    "photo": "http://mijntuin.s3.amazonaws.com/photos/5180.jpg",
    "picture": {
        "comment": "",
        "id": "4650",
        "photo": "http://mijntuin.s3.amazonaws.com/user-photos/4650.jpg"
    },
    "user": {
        "address": "",
        "biography": "Tuinarchitecte en deskundig in bodemleven, plantenziekten en insectenplagen. Promotor van natuurvriendelijke bestrijding.De bakermat, hart en ziel lag bij De Kempenhof, Domburg",
        "city": "Zeist",
        "country": "Netherlands",
        "email": "vanzijl@yahoo.nl",
        "firstname": "Christine",
        "gardenSize": "1100.00",
        "id": "5180",
        "lastname": "",
        "latlng": "52.091195,5.241208",
        "numberOfFollowers": "51",
        "numberOfFollowing": "11",
        "numberOfPlants": "99",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5180.jpg",
        "sex": "female",
        "username": "Christineke",
        "work": "tuinarchitecte"
    },
    "user2": {
        "address": "biezenkouter 7",
        "biography": "",
        "city": "ertvelde",
        "country": null,
        "email": "ann.leers@telenet.be",
        "firstname": "Ann",
        "gardenSize": "380.00",
        "id": "5976",
        "lastname": "Leers",
        "latlng": "51.1838116,3.7404124",
        "numberOfFollowers": "2",
        "numberOfFollowing": "2",
        "numberOfPlants": "123",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/5976.jpg",
        "sex": "female",
        "username": "annleers",
        "work": ""
    },
    "userName": "Christine "
};
var postTweet = {
    "activity": "postTweet",
    "date": "2011-10-11 19:16:20",
    "id": "1350330",
    "message": "En in kwekerij Cathy Portier te Brugge kan ik dit weekend zelfs 'brekerszand' vinden (naast de bloembollen e.a.) om samen met compost door mijn te natte grond te mengen. @Christine, dank voor de research!",
    "niceDate": "Ongeveer een uur geleden",
    "numberOfComments": "0",
    "numberOfLikes": "0",
    "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
    "user": {
        "city": "Sint-Martens-Latem",
        "country": "Belgium",
        "firstname": "Els",
        "gardenSize": "1500",
        "id": "370",
        "lastname": "Meyns",
        "latlng": "51.0322693,3.622725",
        "numberOfFollowers": "60",
        "numberOfFollowing": "83",
        "numberOfPlants": "243",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
        "sex": "female",
        "username": "elsmeyns"
    },
    "userName": "Els Meyns"
};
var activityDetailCommentsData = {
    "activity": "postTweet",
    "comments": [
        {
            "date": "2011-10-08 18:09:17",
            "id": "9124",
            "message": "Ik ben ook nog eens geweest vandaag en weer een Echinaceae gekocht, maar ik ben helaas de naam vergeten noteren ... ",
            "niceDate": "Vorige Vrijdag om 18:09",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
            "user": {
                "city": "Nazareth",
                "country": null,
                "firstname": "Lieven",
                "gardenSize": "950",
                "id": "1",
                "lastname": "Gekiere",
                "latlng": "50.9606658,3.6235794",
                "numberOfFollowers": "155",
                "numberOfFollowing": "555",
                "numberOfPlants": "76",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
                "sex": "male",
                "username": "lievengekiere"
            },
            "userName": "Lieven Gekiere"
        },
        {
            "date": "2011-10-08 19:02:33",
            "id": "9125",
            "message": "Het is niet meer bij te houden hoeveel nieuwe Echinaceae er op de markt komen. Spijtig genoeg zijn ze niet allemaal even sterk en verdwijnen ze weer na een paar jaar. Maar het zijn wel mooie herfstbloeiers. ",
            "niceDate": "Vorige Vrijdag om 19:02",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
            "user": {
                "city": "lubbeek",
                "country": "Belgium",
                "firstname": "Rosette",
                "gardenSize": "1000",
                "id": "2835",
                "lastname": "Bernaerts",
                "latlng": "50.8815304,4.8413284",
                "numberOfFollowers": "45",
                "numberOfFollowing": "14",
                "numberOfPlants": "311",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
                "sex": "female",
                "username": "wokke"
            },
            "userName": "Rosette Bernaerts"
        },
        {
            "date": "2011-10-09 09:31:33",
            "id": "9129",
            "message": "Allemaal opgezocht:Rabdosia=Japanees wild herfstgras, Lepechinia=valse Salvia; mooi!",
            "niceDate": "Vorige Zondag om 09:31",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "user": {
                "city": "Sint-Martens-Latem",
                "country": null,
                "firstname": "Els",
                "gardenSize": "1500",
                "id": "370",
                "lastname": "Meyns",
                "latlng": "51.0322693,3.622725",
                "numberOfFollowers": "60",
                "numberOfFollowing": "83",
                "numberOfPlants": "243",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
                "sex": "female",
                "username": "elsmeyns"
            },
            "userName": "Els Meyns"
        },
        {
            "date": "2011-10-09 09:40:08",
            "id": "9130",
            "message": "@Rosette: wat zou jij weer doen om mijn natte grond wat te verbeteren of te draineren om eens 'andere bloemen' te kunnen zetten? Je hebt dat ergens eens vermeld?",
            "niceDate": "Vorige Zondag om 09:40",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "user": {
                "city": "Sint-Martens-Latem",
                "country": null,
                "firstname": "Els",
                "gardenSize": "1500",
                "id": "370",
                "lastname": "Meyns",
                "latlng": "51.0322693,3.622725",
                "numberOfFollowers": "60",
                "numberOfFollowing": "83",
                "numberOfPlants": "243",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
                "sex": "female",
                "username": "elsmeyns"
            },
            "userName": "Els Meyns"
        },
        {
            "date": "2011-10-10 22:35:08",
            "id": "9154",
            "message": "Weet niet of je compost gebruikt in jouw tuin,maar compost heeft het vermogen om vocht vast te houden maar ook door te laten,het werkt als een spons",
            "niceDate": "Gisteren om 22:35",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "user": {
                "city": "Hamont-Achel",
                "country": null,
                "firstname": "Henk",
                "gardenSize": "2000",
                "id": "1692",
                "lastname": "Lemaire",
                "latlng": "51.254535,5.4785929",
                "numberOfFollowers": "40",
                "numberOfFollowing": "18",
                "numberOfPlants": "241",
                "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
                "sex": "male",
                "username": "henklemaire"
            },
            "userName": "Henk Lemaire"
        },
        {
            "date": "2011-10-10 22:39:12",
            "id": "9156",
            "message": "Ik heb tot nu toe nog maar enkel mijn 'wormencompost' en ga dat zeker toevoegen maar dat is nu te weinig; ik dacht Christines raad te volgen en er ook wat zand aan toe te voegen met eventueel iets zoals Culterra. Maar, dat laatste vind ik niet te koop in België. Ik wacht nog op advies!",
            "niceDate": "Gisteren om 22:39",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "user": {
                "city": "Sint-Martens-Latem",
                "country": null,
                "firstname": "Els",
                "gardenSize": "1500",
                "id": "370",
                "lastname": "Meyns",
                "latlng": "51.0322693,3.622725",
                "numberOfFollowers": "60",
                "numberOfFollowing": "83",
                "numberOfPlants": "243",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
                "sex": "female",
                "username": "elsmeyns"
            },
            "userName": "Els Meyns"
        },
        {
            "date": "2011-10-10 23:20:42",
            "id": "9158",
            "message": "Ik weet niet wat culterra is,het is natuurlijk van belang op wat voor grondsoort je zit,Zandgrond,klei,leem of ergens tussenin en van daaruit moet je starten om jouw probleem op te lossen.",
            "niceDate": "Gisteren om 23:20",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "user": {
                "city": "Hamont-Achel",
                "country": null,
                "firstname": "Henk",
                "gardenSize": "2000",
                "id": "1692",
                "lastname": "Lemaire",
                "latlng": "51.254535,5.4785929",
                "numberOfFollowers": "40",
                "numberOfFollowing": "18",
                "numberOfPlants": "241",
                "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
                "sex": "male",
                "username": "henklemaire"
            },
            "userName": "Henk Lemaire"
        },
        {
            "date": "2011-10-10 23:27:22",
            "id": "9159",
            "message": "Dat had ik eens 'gedeeld' vorige woensdag: ik heb het over vochtige zware grond, met klei, maar en op dat deel vd tuin waar ik plaats maakte groeide wederik en daglelie goed!",
            "niceDate": "Gisteren om 23:27",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "user": {
                "city": "Sint-Martens-Latem",
                "country": null,
                "firstname": "Els",
                "gardenSize": "1500",
                "id": "370",
                "lastname": "Meyns",
                "latlng": "51.0322693,3.622725",
                "numberOfFollowers": "60",
                "numberOfFollowing": "83",
                "numberOfPlants": "243",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
                "sex": "female",
                "username": "elsmeyns"
            },
            "userName": "Els Meyns"
        },
        {
            "date": "2011-10-11 08:36:25",
            "id": "9161",
            "message": "Els, ik zie nu dat mijn antwoord de mist is ingegaan. Ik werk hier op natte leemgrond en ik heb een 10-tal vrachtwagens compost en zand laten inwerken alvorens te planten. Ieder jaar komt daar een kleine vrachtwagen compost bij. Voor elke nieuwe aanplant maak ik een groot plantgat en die grond wordt gemengd met compost. De planten doen het heel goed behalve degene die echt droge grond nodig hebben. Van drainage ken ik niets. Hier licht wel drainage rond het huis want anders loopt de kelder vol, maar dat werd door vakmensen uitgevoerd.",
            "niceDate": "Ongeveer 12 uren geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
            "user": {
                "city": "lubbeek",
                "country": "Belgium",
                "firstname": "Rosette",
                "gardenSize": "1000",
                "id": "2835",
                "lastname": "Bernaerts",
                "latlng": "50.8815304,4.8413284",
                "numberOfFollowers": "45",
                "numberOfFollowing": "14",
                "numberOfPlants": "311",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
                "sex": "female",
                "username": "wokke"
            },
            "userName": "Rosette Bernaerts"
        },
        {
            "date": "2011-10-11 12:18:07",
            "id": "9163",
            "message": "@Els, ik bedoel wel echt brekerzand, dat is niet vergelijkbaar met gewoon zand. ",
            "niceDate": "Ongeveer 8 uren geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
            "user": {
                "city": "Zeist",
                "country": null,
                "firstname": "Christine",
                "gardenSize": "1100",
                "id": "5180",
                "lastname": "",
                "latlng": "52.091195,5.241208",
                "numberOfFollowers": "51",
                "numberOfFollowing": "11",
                "numberOfPlants": "99",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
                "sex": "female",
                "username": "Christineke"
            },
            "userName": "Christine "
        },
        {
            "date": "2011-10-11 15:38:29",
            "id": "9166",
            "message": "Allemaal hartelijk dank voor al het advies! Ik heb vorige week al gemaild naar http://www.debree.be/nl/aanvra... ; maar nog zonder succes. Volgens de vzw Vlaco moet dat nochtans daar te koop zijn: http://www.vlaco.be/compost-ge... Maar ik bel die firma nog eens!",
            "niceDate": "Ongeveer 5 uren geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "user": {
                "city": "Sint-Martens-Latem",
                "country": null,
                "firstname": "Els",
                "gardenSize": "1500",
                "id": "370",
                "lastname": "Meyns",
                "latlng": "51.0322693,3.622725",
                "numberOfFollowers": "60",
                "numberOfFollowing": "83",
                "numberOfPlants": "243",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
                "sex": "female",
                "username": "elsmeyns"
            },
            "userName": "Els Meyns"
        },
        {
            "date": "2011-10-11 15:57:40",
            "id": "9167",
            "message": "Te vroeg geroepen want net 'n mailtje gekregen! Voor 1 aanhangwagen vol compost(1m³) betaal ik slechts 25 euro. Zelf af te halen natuurlijk op de werf van Bree Solutions te Eke. Men zegge het voort ;-)",
            "niceDate": "Ongeveer 4 uren geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "user": {
                "city": "Sint-Martens-Latem",
                "country": null,
                "firstname": "Els",
                "gardenSize": "1500",
                "id": "370",
                "lastname": "Meyns",
                "latlng": "51.0322693,3.622725",
                "numberOfFollowers": "60",
                "numberOfFollowing": "83",
                "numberOfPlants": "243",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
                "sex": "female",
                "username": "elsmeyns"
            },
            "userName": "Els Meyns"
        },
        {
            "date": "2011-10-11 16:16:32",
            "id": "9168",
            "message": "Els, hier is het beterkoop. Voor een aanhangwagen enkele as = 8,69€ ; een aanhangwagen met dubbele as = 14,83€ en met traktor of vrachtwagen = 3€ per ton. Zelf af te halen. Levering aan huis kan in bigbags of vrachtwagen aan dezelfde prijs + km vergoeding.",
            "niceDate": "Ongeveer 4 uren geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
            "user": {
                "city": "lubbeek",
                "country": "Belgium",
                "firstname": "Rosette",
                "gardenSize": "1000",
                "id": "2835",
                "lastname": "Bernaerts",
                "latlng": "50.8815304,4.8413284",
                "numberOfFollowers": "45",
                "numberOfFollowing": "14",
                "numberOfPlants": "311",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
                "sex": "female",
                "username": "wokke"
            },
            "userName": "Rosette Bernaerts"
        },
        {
            "date": "2011-10-11 16:30:42",
            "id": "9169",
            "message": "Ach zo! Nu versta ik dat je vrachtwagens vol compost hebt laten komen. Ik woon te ver van jou, dus die info is zeker goed voor lezers uit Brabant!",
            "niceDate": "Ongeveer 4 uren geleden",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "user": {
                "city": "Sint-Martens-Latem",
                "country": null,
                "firstname": "Els",
                "gardenSize": "1500",
                "id": "370",
                "lastname": "Meyns",
                "latlng": "51.0322693,3.622725",
                "numberOfFollowers": "60",
                "numberOfFollowing": "83",
                "numberOfPlants": "243",
                "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
                "sex": "female",
                "username": "elsmeyns"
            },
            "userName": "Els Meyns"
        }
    ],
    "date": "2011-10-08 18:01:38",
    "id": "1345954",
    "message": "Vandaag naar Beervelde geweest en we hebben het kunnen droog houden zolang we daar waren, gelukkig maar. Een paar nieuwe planten gevonden: Rehmannia elata of Chinees vingerhoedskruid: niet winterhard maar als hij doet wat mij beloofd werd nl. bloeien van mei tot september dan neem ik er de overwinteringszorgen wel bij. Lepechinia hastata, ook niet volledig winterhard Rabdosia effusa en Aster amellus Jacqueline Genebrier die overleven onze winters wel. Heb ook nog Olifantenlook meegebracht. ",
    "niceDate": "Vorige Vrijdag om 18:01",
    "numberOfComments": "14",
    "numberOfLikes": "0",
    "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
    "user": {
        "city": "lubbeek",
        "country": "Belgium",
        "firstname": "Rosette",
        "gardenSize": "1000",
        "id": "2835",
        "lastname": "Bernaerts",
        "latlng": "50.8815304,4.8413284",
        "numberOfFollowers": "45",
        "numberOfFollowing": "14",
        "numberOfPlants": "311",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
        "sex": "female",
        "username": "wokke"
    },
    "userName": "Rosette Bernaerts"
};

var registerForEvent = {
    "activity": "registerForEvent",
    "date": "2011-10-11 18:01:30",
    "event": {
        "address": "Margareta van Vlaanderenstraat 27, 8310 St Kruis Brugge, Belgie",
        "endDate": "2011-10-16 18:00:00",
        "id": "77",
        "image": "http://mijntuin.s3.amazonaws.com/events/77.jpg",
        "latlng": "51.2046382,3.2882423",
        "longDescription": "Graag nodigen we u van harte uit op ons weekend op zaterdag 15 en zondag 16 oktober, doorlopend van 9u tot 18u., een uitgebreid en bijzonder assortiment bloembollen voor de liefhebber: Iris, Scilla, Erythronium, Oxalis, Crocus, Narcissus, Tulipa, Muscari, Corydalis, Lillium, Galanthus, ..., alpenplanten en rotsplanten, zeldzame vaste planten, schaduwplanten en bosplanten, dwergconiferen en lage heesters, grote keien en rotsen, tufa of tufsteen, gravel, steentjes, kiezel en keitjes, toeslagstoffen",
        "name": "Herfst op de (alpenplanten)-kwekerij Cathy Portier",
        "shortDescription": "Ook dit jaar voorzien we weer een uitgebreid en bijzonder assortiment bloembollen voor de liefhebber! Iris, Scilla, Erythronium, Oxalis, Crocus, Narcissus, Tulipa, Muscari, Corydalis, Lillium, Galanthus, .........",
        "startDate": "2011-10-15 09:00:00",
        "type": "Open-Tuin-Dagen",
        "userId": "370"
    },
    "id": "1350285",
    "message": "Els meldde zich aan voor het evenement Herfst op de (alpenplanten)-kwekerij Cathy Portier.",
    "niceDate": "Ongeveer 2 uren geleden",
    "numberOfComments": "0",
    "numberOfLikes": "0",
    "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
    "user": {
        "city": "Sint-Martens-Latem",
        "country": "Belgium",
        "firstname": "Els",
        "gardenSize": "1500",
        "id": "370",
        "lastname": "Meyns",
        "latlng": "51.0322693,3.622725",
        "numberOfFollowers": "60",
        "numberOfFollowing": "83",
        "numberOfPlants": "243",
        "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
        "sex": "female",
        "username": "elsmeyns"
    },
    "userName": "Els Meyns"
};
var usersListData = {
    "pages": 362,
    "users": [
        {
            "address": "Uitbreidingstraat 392c",
            "biography": "Velt is de Vereniging voor Ecologisch Leven en Tuinieren - www.velt.be",
            "city": "Berchem",
            "country": "Belgium",
            "email": "redactie@velt.be",
            "firstname": "Velt",
            "gardenSize": "0.00",
            "id": "52",
            "lastname": "vzw",
            "latlng": "51.2041117,4.4374599",
            "numberOfFollowers": "208",
            "numberOfFollowing": "361",
            "numberOfPlants": "38",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/52_b.jpg",
            "sex": "male",
            "twitterUsername": "_Velt",
            "username": "veltvzw",
            "work": "Velt vzw"
        },
        {
            "address": "Bospad 67",
            "biography": "",
            "city": "Linkebeek",
            "country": "Belgium",
            "email": "piflachet@hotmail.com",
            "firstname": "Piet",
            "gardenSize": "3500.00",
            "id": "1962",
            "lastname": "Flachet",
            "latlng": "50.7608688,4.3460948",
            "numberOfFollowers": "116",
            "numberOfFollowing": "145",
            "numberOfPlants": "375",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1962_b.jpg",
            "sex": "male",
            "username": "piflach",
            "work": ""
        },
        {
            "address": "Achterstraat 8-14",
            "biography": "Boomdeskundige in hart en nieren. Ik deel graag mijn kennis op http://www.deboomdokter.be",
            "city": "Lotenhulle",
            "country": "Belgium",
            "email": "woutercrucke@gmail.com",
            "firstname": "De Boomdokter",
            "gardenSize": "600.00",
            "id": "3431",
            "lastname": "",
            "latlng": "51.0495859,3.4646347",
            "numberOfFollowers": "104",
            "numberOfFollowing": "25",
            "numberOfPlants": "48",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3431_b.jpg",
            "sex": "male",
            "twitterUsername": "De_Boomdokter",
            "username": "De_Boomdokter",
            "work": "Boomdeskundige"
        },
        {
            "address": "Meirelos 1-5",
            "biography": "Bergwandelaar, Tuinier, It'er",
            "city": "Petegem-aan-de-Leie",
            "country": "Belgium",
            "email": "rik@ritco.be",
            "firstname": "Rik",
            "gardenSize": "520.00",
            "id": "3",
            "lastname": "Calus",
            "latlng": "50.96457284545128, 3.524962566",
            "numberOfFollowers": "90",
            "numberOfFollowing": "308",
            "numberOfPlants": "42",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3_b.jpg",
            "sex": "male",
            "twitterUsername": "ritco",
            "username": "rcalus",
            "work": ""
        },
        {
            "address": "Drievekkenweg 1",
            "biography": "",
            "city": "Neeroeteren",
            "country": "Belgium",
            "email": "eddyceyssens@hotmail.com",
            "firstname": "Eddy",
            "gardenSize": "300.00",
            "id": "1733",
            "lastname": "Ceyssens",
            "latlng": "51.0900515,5.6922215",
            "numberOfFollowers": "86",
            "numberOfFollowing": "168",
            "numberOfPlants": "267",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "eddyceyssens",
            "work": "Agentschap voor Natuur en Bos"
        },
        {
            "address": "Karel van Der Slotenstraat 108",
            "biography": "Op minder dan 2 jaar (sinds we hier wonen) heb ik de tuin bestaande uit gazon, serre en kleine boomgaard (helft dode bomen)omgebouwd in een aantrekkelijke natuurtuin met een natuurlijke tuinvijver voor libellen en amfibieën, vele plantensoorten die allerlei insecten aantrekken,een eigen moestuin, nieuwe aanplantingen in boomgaard en de aanplant van tientallen inheemse struiken.",
            "city": "Hofstade",
            "country": "Belgium",
            "email": "jorisluypaert@hotmail.com",
            "firstname": "Joris",
            "gardenSize": "500.00",
            "id": "1852",
            "lastname": "Luypaert",
            "latlng": "50.96572712239391, 4.029903859",
            "numberOfFollowers": "67",
            "numberOfFollowing": "152",
            "numberOfPlants": "189",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1852_b.jpg",
            "sex": "male",
            "username": "Joris",
            "work": ""
        },
        {
            "address": "Helftwinning 8",
            "biography": "",
            "city": "Sint-Martens-Latem",
            "country": "Belgium",
            "email": "elsmeyns@skynet.be",
            "firstname": "Els",
            "gardenSize": "1500.00",
            "id": "370",
            "lastname": "Meyns",
            "latlng": "51.0322693,3.622725",
            "numberOfFollowers": "60",
            "numberOfFollowing": "83",
            "numberOfPlants": "243",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/370_b.jpg",
            "sex": "female",
            "username": "elsmeyns",
            "work": "administratief medewerker steinerschool"
        },
        {
            "address": "",
            "biography": "Tuinarchitecte en deskundig in bodemleven, plantenziekten en insectenplagen. Promotor van natuurvriendelijke bestrijding.De bakermat, hart en ziel lag bij De Kempenhof, Domburg",
            "city": "Zeist",
            "country": "Netherlands",
            "email": "vanzijl@yahoo.nl",
            "firstname": "Christine",
            "gardenSize": "1100.00",
            "id": "5180",
            "lastname": "",
            "latlng": "52.091195,5.241208",
            "numberOfFollowers": "51",
            "numberOfFollowing": "11",
            "numberOfPlants": "99",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5180_b.jpg",
            "sex": "female",
            "username": "Christineke",
            "work": "tuinarchitecte"
        },
        {
            "address": "Elsgatveld",
            "biography": "oudste dochter uit een gezin van 15 kinderen,moeder van 6 kinderen, 3 jongens en 3 meisjes,al vele keren grootmoeder en overgrootmoeder.In 1952 op een veld aan het hellegat een \"zonnehuis\" laten bouwen, bomen, struiken en veel bloemen geplant en gezaaid en van genoten samen met mijn man Manu Flachet die in 2009 is overleden, 86 jaar en deed nog bijna alles zelf.In Brussel zeggen ze \"Ie zen ick en ie blaijf ick\" zolang als God belieft.",
            "city": "Linkebeek",
            "country": "---------------------",
            "email": "lronse@hotmail.com",
            "firstname": "Godelieve",
            "gardenSize": "5000.00",
            "id": "2046",
            "lastname": "Ronse",
            "latlng": "50.7636173,4.3637599",
            "numberOfFollowers": "47",
            "numberOfFollowing": "116",
            "numberOfPlants": "173",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2046_b.jpg",
            "sex": "female",
            "username": "Godelieve",
            "work": ""
        },
        {
            "address": "",
            "biography": "",
            "city": "lubbeek",
            "country": "Belgium",
            "email": "rosette.bernaerts@pandora.be",
            "firstname": "Rosette",
            "gardenSize": "1000.00",
            "id": "2835",
            "lastname": "Bernaerts",
            "latlng": "50.8815304,4.8413284",
            "numberOfFollowers": "45",
            "numberOfFollowing": "14",
            "numberOfPlants": "311",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2835_b.jpg",
            "sex": "female",
            "username": "wokke",
            "work": ""
        },
        {
            "address": "Kapoenstraat 1",
            "biography": "in juli 2010 een bestaand huis met tuin gekocht.  Oude planten, vijver en serre, achtergelaten vergif en de uitdaging om hier een ecologisch geheel van te maken.",
            "city": "Zarren",
            "country": "---------------------",
            "email": "huismettuin@gmail.com",
            "firstname": "hoow",
            "gardenSize": "400.00",
            "id": "356",
            "lastname": "@ huismettuin",
            "latlng": "50.9965685,2.9797769",
            "numberOfFollowers": "45",
            "numberOfFollowing": "68",
            "numberOfPlants": "68",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/356_b.jpg",
            "sex": "female",
            "username": "hoow",
            "work": ""
        },
        {
            "address": "",
            "biography": "12 jaar geleden bekwamen wij onze tuin.Doel:Herstellen van het evenwicht in onze tuin.nAlles wat groeit en bloeit hergebruiken in onze tuin.nCompost als bemesting voor onze groente en en bloementuin.nBijen voor de bestuiving van alle bloemen,zowel fruit als andere bloemen.nEen vijver voor al wat in het water leeft,het moet wel zelf in de vijver geraken.nKippen voor het oppeuzelen van de gekookte keukenafval.Ruimte voor de egel die zich te goed kan doen aan de slakken.Planten en struiken voor de bijen en de vlinders,ruimte voor de vogels ,een voedselbron scheppen voor de vogels gedurende alle seizoenen.Kortom in onze tuin moet alles en iedereen aan zijn trekken komen.  ",
            "city": "Hamont-Achel",
            "country": "Belgium",
            "email": "fam.lemaire@telenet.be",
            "firstname": "Henk",
            "gardenSize": "2000.00",
            "id": "1692",
            "lastname": "Lemaire",
            "latlng": "51.254535,5.4785929",
            "numberOfFollowers": "40",
            "numberOfFollowing": "18",
            "numberOfPlants": "241",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "henklemaire",
            "work": "gepensioneerde"
        },
        {
            "address": "",
            "biography": "",
            "city": "Gentbrugge",
            "country": "Belgium",
            "email": "karien.maes@pandora.be",
            "firstname": "Carine",
            "gardenSize": "150.00",
            "id": "35",
            "lastname": "Maes",
            "latlng": "51.03587,3.76405",
            "numberOfFollowers": "38",
            "numberOfFollowing": "58",
            "numberOfPlants": "109",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/35_b.jpg",
            "sex": "female",
            "username": "carinemaes",
            "work": ""
        },
        {
            "address": "Bolleberg 57",
            "biography": "Mijn visie op Het Leven veranderde ten gronde de dag dat ik vegetariër werd, nogmaals toen ik mijn huidige man leerde kennen en n 3e x toen wij onze Tuin-met-een Huisje kochten.",
            "city": "Henis (Tongeren)",
            "country": "Belgium",
            "email": "katti.deleener@telenet.be",
            "firstname": "Katti",
            "gardenSize": "1500.00",
            "id": "3879",
            "lastname": "Deleener",
            "latlng": "50.7984617,5.4701574",
            "numberOfFollowers": "35",
            "numberOfFollowing": "54",
            "numberOfPlants": "95",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3879_b.jpg",
            "sex": "female",
            "username": "Aisimetra",
            "work": "Secretaresse notariaat"
        },
        {
            "address": "Kerkstraat",
            "biography": "http://deaalscholver.blogspot.com/http://ecotuinweetjes.blogspot.com/",
            "city": "",
            "country": "Belgium",
            "email": "jan.lannoo@gmail.com",
            "firstname": "Jan",
            "gardenSize": "870.00",
            "id": "1833",
            "lastname": "Lannoo",
            "latlng": "51.05645,3.94815",
            "numberOfFollowers": "35",
            "numberOfFollowing": "37",
            "numberOfPlants": "53",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1833_b.jpg",
            "sex": "male",
            "username": "Walati",
            "work": ""
        }
    ]
};
var userDetailData = {
	    "address": "Uitbreidingstraat 392c",
	    "biography": "Velt is de Vereniging voor Ecologisch Leven en Tuinieren - www.velt.be",
	    "city": "Berchem",
	    "country": "Belgium",
	    "email": "redactie@velt.be",
	    "firstname": "Velt",
	    "gardenSize": "0.00",
	    "id": "52",
	    "lastname": "vzw",
	    "latlng": "51.2041117,4.4374599",
	    "numberOfFollowers": "205",
	    "numberOfFollowing": "361",
	    "numberOfPlants": "38",
	    "photo": "http://mijntuin.s3.amazonaws.com/photos/52.jpg",
	    "sex": "male",
	    "twitterUsername": "_Velt",
	    "username": "veltvzw",
	    "work": "Velt vzw"
	};

var plantSearchData = {
    "pages": 2,
    "plants": [
        {
            "description": "  De wortel (of peen) is ontstaan uit wijd verspreide wilde planten. Wilde peen is een inheemse plant. Daucus-zaden werden 2000 jaar geleden al gebruikt voor medicinale doeleinden. Als wortelgroente deed de peen haar intrede in Europa in de 13e of 14e eeuw. Haar oorsprong ligt in Klein-Azië. Aanvankelijk ging het om paarse en later om gele wortelen. Nog later ontstonden daaruit witte en oranje wortelen die vanaf de 17e eeuw bij ons worden aangetroffen.   De wortel is een tweejarig gewas. Het eerste jaar worden reserves opgeslagen in de verdikte hoofdwortel. Het tweede jaar worden die aangewend om bloemen te vormen.   De vezelachtige kern van de wortel wordt hart of pit genoemd en onderscheidt zich duidelijk van de rest van de wortel.   1. Teeltwijzen   Als we de vroege teelt onder glas erbij rekenen, is het mogelijk om het hele jaar van zelf geteelde wortelen te genieten. Daarvoor moet je dan wel op verschillende momenten aan de slag. De wortelteelt kent twee grote groepen:  • de vroege en de zomerteelt leveren wortelen voor onmiddellijk verbruik.  • de late teelt of winterteelt levert bewaarwortelen.  Daarnaast is er nog de teelt van veldwortelen die gebruikt worden als veevoeder.   Vroege teelt   Vroeg in het voorjaar zaai je in rijen op 15 tot 20 cm van elkaar, het best onder beschutting:  - platte bak: wie veel plaats in zijn platte bak heeft, kan een deel ervan in januari of februari met worteltjes bezaaien.  - tunnels: met buizen en plastic folie van 0,1 mm dik, kan je tunneltjes maken waarin je ook al vanaf januari kan zaaien. Nadeel is wel dat de plastic nogal eens kapot waait.  - gaatjesplastic: wordt los over de grond gelegd, geeft minder bescherming en vervroeging dan de twee vorige en is beter geschikt voor februari en maart.   Het verdient altijd aanbeveling het glas of de plastic enkele weken voor het zaaien op zijn plaats te brengen zodat de grond kan opdrogen en opwarmen. In maart kan je eventueel ook zonder beschutting zaaien. Deze vervroegde zaaibeurten hebben het voordeel dat de wortelen al flink groeien als de wortelvlieg actief wordt zodat ze hiervan niet zoveel schade ondervinden.  Een enkele keer worden er ook in oktober buiten wortelen gezaaid. Als alles meezit, kunnen die dan eind mei, begin juni op tafel komen.   Zomerteelt   De zaaibeurten in vollegrond vanaf eind maart rekenen we bij de zomerteelt. Het weer kan dan nog koud en nat zijn. Een afdekking met plastic tot na de opkomst kan dan voordeel brengen. De rijafstand is 20 tot 25 cm. Je zaait het best enkele opeenvolgende keren (bv. om de 2 maanden) zodat de oogst gespreid wordt. De laatste zaaibeurt valt einde juli.   Late teelt   Voor de winterteelt liggen de zaairijen verder uit elkaar – 30 tot 40 cm – en wordt er ook minder zaad gebruikt. Gewoonlijk loopt de zaaiperiode van half april tot eind mei, uitlopend tot half juni. Flakkese kan men zaaien tot ongeveer 25 juni, Berlikumer tot begin juli. Sommige tuiniers verkiezen om winterwortelen pas begin juli (en zelfs tot eind juli) te zaaien. Volgens hen zullen de wortelen dan minder barsten, wat wel eens gebeurt ten gevolge van herfstregens.  Andere bronnen stellen dat je met late zaaibeurten van winterrassen na eind mei niet meer de maximumopbrengst kan halen omdat de groeiduur van deze rassen langer is.  Veldwortelen zijn sterke wortelen, bedoeld als veevoeder. Een aantal rassen zijn ook geschikt voor menselijke consumptie. De teelt verloopt zoals bij de gewone late rassen. De afstand in de rij is wel -groter.   Bij combinatieteelt moet je de afstanden veel ruimer nemen. Witloof bijvoorbeeld, moet op rijen met 60 cm tussenafstand komen met daartussen telkens een rij wortelen.   Zoals op het zaaischema goed te zien is, kunnen zomerwortelen dus normalerwijs later op het jaar gezaaid worden dan winterwortelen. Dat lijkt wat bizar, maar is het eigenlijk niet. De rassen voor vroege- en zomerteelt hebben immers een kortere groeiperiode. Het zijn vroege, dus snelgroeiende rassen. Terwijl de winterrassen een langere groeiperiode hebben. Het zijn late, dus traaggroeiende rassen.   2. Rassen   Rassen voor vroege- en zomerteelt  - Amsterdamse Bak en selecties (bv. Minicor, Douceur, Mokum F1): in België en Nederland de vroegste en belangrijkste vroege wortel. Doet het goed op grond met losse structuur. Een slanke, vrij lange, cilindrische, gladde wortel. Zowel voor teelt onder glas als in vollegrond.  - Nantese en selecties (bv. Forto, Tantal): sterker en ook geschikt voor drogere gronden met wat minder goede structuur. Bij dit ras kunnen we twee types onderscheiden, het slanke type met een lange cilindrische wortel en het gewone type waarvan de wortel korter en iets kegelvormig van vorm is. Vooral geschikt voor de zomerteelt. Het ras Sytan, ook van dit type, is iets minder vatbaar voor wortelvlieg en is goed te bewaren.  - Juwarot of Juwarood: zomerwortel met een hoog caroteengehalte, aanbevolen voor het maken van wortelsap. De wortel is kegelvormig, halflang en glad.  - Parijse Ronde (of Parijse Broei of Parijse Markt of Parijse Vroege): zeer kort, bolrond worteltje, dat na 2 of 3 maanden al kan gegeten worden. Door zijn vorm is deze grote radijs geschikt voor alle gronden, ook zware en zeer ondiep bewortelbare bodems waarin lange wortels slecht gedijen. Fijne smaak.  - Chantenay (of Halflange van Chantenay): kan als een overgangstype van zomer- naar winterwortel beschouwd worden. De wortel is dik, halflang (12-15 cm) en puntig op het uiteinde.   Late rassen  - Flakkese (of Flakkeese) en selecties (bv. Flacoro, Flamir Flakko): dikke, productieve wortel met ruw oppervlak, die zich goed laat bewaren. Belangrijkste winterras.  - Berlikumer en selecties (bv. Bercoro, Berjo): fijnere winterwortel die minder goed bewaart maar met een betere smaak.  - De Colmar à Coeur Rouge: Franse bewaar¬wortel die ook in de vroege lente kan gezaaid worden.   Veldwortelen  - Saint-Valery: lange, grove voedzame oranjerode veldwortel.  - Lobbericher: grote, gele wortel met vaak een groene kop.  - Gele Stompe van Doubs: lange, gele, stomp¬puntige wortel die goed kan bewaard worden. Dankzij zijn zoete smaak kan hij ook gebruikt worden in de keuken.   Van de vier belangrijkste rassen (Amsterdamse Bak, Nantese, Flakkese en Berlikumer) zijn talloze verbeterde selecties op de markt. Meestal valt uit de naam van de selectie wel af te leiden over welk ras het eigenlijk gaat, of het staat in de catalogussen vermeld.  Late rassen zijn ook geschikt voor de zomerteelt. Op die manier kan je je beperken tot het uitzaaien van bv. Flakkese, zowel voor zomer- als late teelt. Van zodra de wortelen dik genoeg zijn, kan je beginnen te oogsten. Ze zijn niet minder smakelijk dan een echt vroeg ras. Wat overblijft, is voor de wintervoorraad.   3. Bodem   Alle wortelen hebben vooral een grond nodig die goed is van structuur (los, kruimelig) en die een goede vochtvoorziening heeft. Vroege wortelen doen het bovendien beter op lichte, humusrijke gronden. Die warmen namelijk sneller op. Winterwortelen houden van wat zwaardere grond. Gekweekt op lichte grond worden ze erg gemakkelijk door de wortelvlieg aangetast en bewaren ze ook minder goed. Op zware kleigronden vertonen ze dan weer meer de neiging tot scheuren.  Lange rechte wortelen krijg je alleen op diep (30 cm) losgemaakte grond. Op harde, niet genoeg bewerkte grond zijn ze kort of gevorkt. Als je met grelinette of spitvork werkt, moet je dus extra opletten dat je diep genoeg werkt. Om nog dieper te werken kan je 15-20 cm diep in voortjes spitten en de bodem van de voortjes telkens lostrekken met de spitvork. Doe dit werkje een tijd op voorhand zodat de grond voldoende kan herstellen. Zo niet, komt de vochtvoorziening in gevaar.   De wortel stelt speciale eisen aan de fijnheid van de bovenste 3-4 cm grond. Die moet vlak voor het zaaien zeer goed verkruimeld worden met een hark.  In zware klei worden de winterwortelen soms op ruggen gezaaid om wateroverlast en te koude grond tegen te gaan.   4. Bemesting   Wortelen vragen een neutrale voedzame grond zonder verse organische mest erin. De zuurheidsgraad is van groot belang. Een pH (KCl) van 6 is ideaal. Verse of slechts halfverteerde compost of stalmest trekt de wortelvlieg aan en doet de wortelen vertakken.   Er is niet veel stikstof nodig. Teveel stikstof stimuleert de bladontwikkeling ten koste van de wortel.  Bij een goed humusgehalte van de bodem is de stikstof die vrijkomt door de jaarlijkse humusafbraak meer dan voldoende. We zullen de wortelen dus geen compost geven.  Wortelen moeten voldoende kalium kunnen opnemen om goed te kleuren en te bewaren. De behoefte aan kalium is meer dan 2 keer groter dan de behoefte aan stikstof.  Daarom geven we ze, afhankelijk van de grondsoort, een matige tot sterke kalibemesting met houtasse, vinasse of patentkali.  Tenslotte zijn wortelen ook gevoelig voor magnesiumgebrek. Dat komt vooral voor op lichte gronden. Kies als er toch bekalkt moet worden, voor een magnesiumhoudende kalkmeststof. In het andere geval gebruik je serpentijn, lavameel of basaltmeel (zie hoofdstuk 4: Bemesting, p. 100).   5. Standplaats   Tussen twee wortelteelten moet in principe vier jaar blijven. Wortelen komen nooit na andere schermbloemigen.  Aardappel als voorvrucht geeft meer kans op wortelrot (het blauw, Rhizoctonia). Na vlinderbloemige groenbemesters zit er vaak meer stikstof in de grond dan goed is voor de wortelen. Grassen als groenbemesters zijn wel goed voor wortelen.  Om wortelvlieg te vermijden, worden wortelen traditioneel in combinatie gekweekt met ui, sjalot, look of bieslook omdat ze dezelfde mestbehoefte hebben en omwille van de betere benutting van de voedingsstoffen in de bodem doordat er afwisselend een diep en een oppervlakkig wortelend gewas is. Enkele ervaren tuiniers zweren bij de combinatie witloof - bewaarwortelen.   6. Zaaien   Wortelzaad kiemt traag. Gemiddeld komen de jonge plantjes pas na vier weken op. Daarom ook dat er zoveel eisen worden gesteld aan de voorbereiding van de grond: fijn gemaakt en niet te nat. Voorkiemen in zand is voor wortelen dan ook een toegepaste techniek.  Wortelen worden bijna altijd op rijen gezaaid. Vroege wortelen staan dichter bij elkaar dan late. In de platte bak wordt soms breedwerpig gezaaid. Algemeen gesproken is de zaaidiepte 0,5 cm. Op lichte grond mag het 1 cm worden, of dieper als de grond op die diepte nog poederdroog is.   Onkruidzaad kiemt veel vlugger dan wortelzaad. Zo komt het dat een met wortelen ingezaaid stukje vaak al groen ziet van het onkruid vóór er nog maar één wortelplantje te zien is. En begin dan maar eens te schoffelen of tussen de rijen te wieden. Steek daarom stokjes in de grond aan de uiteinden van de ingezaaide rij. Bij het schoffelen span je daar dan een koord aan en blijf je langs beide kanten met de hak of de schoffel enkele centimeters van de koord weg. Je kan ook een klein beetje zaad mee uitzaaien van snelkiemende groenten (sla of radijs). Die duiden dan al vlug de rij aan (markeringszaad) zodat je rustig kan schoffelen. Later trek je die plantjes uit.  De te gebruiken zaadhoeveelheid verschilt nogal naargelang de bron. Dichter zaaien geeft meer opbrengst en kortere, dunnere wortels. Ruimer zaaien geeft iets minder opbrengst en lange, dikke wortels.  Tijdens de kiemperiode moet de grond vochtig blijven. Desnoods kan je sproeien met een fijne broes.   7. Teeltzorgen   Vooral tijdens de jeugdgroei hebben de wortelen voldoende water nodig. Een droogteperiode in het voorjaar kan dus maken dat je de jonge plantjes moet gieten. Dat is belangrijk want een wortel groeit in twee richtingen. De groei naar beneden gaat gedurende de hele groeiperiode verder. De diktegroei (rijping) komt later op gang. Wanneer er nu tijdens de jeugdgroei voldoende vocht is, wordt de diktegroei nog wat uitgesteld. Daardoor krijgen we achteraf, wanneer door de hogere temperaturen de diktegroei toch aanvangt, een langere, zwaardere wortel. Onvoldoende vocht doet de groei stilvallen en geeft taaie, vezelachtige wortels.  Natte aarde is echter wel aantrekkelijk voor de wortel¬vlieg. Giet daarom alleen bij langdurige droogte.   Uitdunnen is niet ideaal omdat je door de bewegingen in het loof geuren losmaakt die de wortelvlieg aantrekken. Toch is uitdunnen bijna niet te vermijden, tenzij je erin slaagt juist zo dun te zaaien dat het niet meer hoeft. Dat is erg moeilijk en riskant, omdat je nooit op voorhand weet hoeveel percent van de zaden gaat opkomen. Normaal is dat ongeveer 80%. Maar in slechte omstandigheden kan dat ook 50% zijn, of 30% en dan is de stand veel te dun. Anderzijds heb je bij een te dichte stand veel kans op verstrengelde wortels. Daarom geven we toch enkele wenken om goed uit te dunnen:  - dun in één keer uit in een zo jong mogelijk stadium.  - druk de aarde na het dunnen toe.  - overal de dikke wortels uitzoeken om die al op te eten (geleidelijk of al oogstend uitdunnen) is met het oog op schade door de wortelvlieg af te raden.   Wieden verkeert in hetzelfde geval als uitdunnen. Je trekt er de wortelvlieg mee aan maar het moet nu eenmaal gebeuren. Begin er daarom ook weer zo vroeg mogelijk aan. In het begin kan dat nog met de schoffel of de hak.  Vanaf eind april, begin mei vervang je dat beter door wieden met de hand zodat de larven van de wortelvlieg het niet te gemakkelijk krijgen om in de grond te kruipen.   Wanneer de koppen van de wortelen boven de aarde uitsteken, worden ze groen. Het ene ras is daar gevoeliger voor dan het andere. Lichtjes aanaarden kan het euvel verhelpen. Dat werkt echter weer de aantrekking van de wortelvlieg in de hand.   8. Oogst   Wortelen oogsten is kinderspel: duw de riek in de aarde naast de wortelen, even oplichten en ze dan met de hand aan het loof uit de grond trekken.  Bij vroege wortelen laat je het loof eraan tot je ze opeet, bij bewaarwortelen draai je het eraf.  Vroege rassen begin je te oogsten van zodra de worteltjes dik genoeg zijn en verder naar behoefte. Laat ze ook niet te lang in de tuin staan: de groei stopt, ze splijten en de wortelvlieg vindt er dan een gemakkelijke prooi in. Winterwortelen oogst je zo laat mogelijk: ze worden altijd nog zwaarder en dikker. Maar vóór de grond bevriest, moeten ze wel binnen zijn. In de praktijk zal de oogst voor de wintervoorraad in de loop van november plaats vinden. Vóór die tijd oogst je alleen wat je onmiddellijk nodig hebt. Vermijd daarbij in het wortelveldje rond te ploeteren op zoek naar de dikste wortelen, maar begin aan één kant van een perceeltje en oogst van daar af gewoon alles.   9. Bewaring   Vroege wortelen kan je slechts korte tijd op een koele plaats bewaren. Winterwortelen daarentegen hebben heel goede bewaareigenschappen en dan vooral de Flakkese. Ze bewaren goed tot in juni. Algemene voorwaarden voor een geslaagde bewaring zijn een lage temperatuur die echter niet onder nul gaat, een hoge luchtvochtigheid tegen uitdrogen en voldoende ventilatie tegen schimmelvorming. De wortelen zelf moeten gezond en ongewassen zijn. Het loof draai je er af. Afsnijden met een mes kan ook. In april of mei zal de groeipunt geel blad vormen (doorschieten) wat de wortel in zekere mate uitput.  Het is ook altijd goed zo lang mogelijk te wachten alvorens de wortelen naar hun bewaarplaats te brengen, omdat de buitentemperatuur dan lager is, wat minder kans op broei geeft.   Inkuilen  Inkuilen is een uitstekende bewaarmethode voor winterwortelen. Met inkuilen wordt zowel het bewaren in een put, als op een hoop, als iets daartussenin bedoeld. De gewone kuil is de meest eenvoudige vorm: gewoon een ondiepe put graven, stro erin, daarop wortelen, weer een laagje stro en een 10-tal cm aarde erover.   Op gronden met een tamelijk hoge grondwaterstand in de winter, leg je de wortelen half in, half boven de grond. Je graaft een smalle, ondiepe (20 cm) put, legt wat stro op de bodem en legt de wortelen erin. Je maakt zo een hoop van maximum 1 m hoog. Die dek je af met een dun laagje aarde en wat stro. Als er vorst in aantocht is, moet je er nog een dikke laag stro en plastic bovenop leggen tot je in totaal aan een laag van 30-40 cm komt. Bij invallende dooi moet die plastic er dan weer af om verstikking tegen te gaan. Of er nu tussen de opgestapelde wortels ook zand of aarde moet komen, is een eeuwig discussiepunt. Traditioneel wordt aangeraden vochtig zand of aarde tussen de lagen wortels te strooien. Voorbeelden uit de praktijk duiden erop dat dit in sommige gevallen niet nodig is.   Op gronden met een zeer hoge grondwaterstand, kan je de wortelen op een hoop bovenop de grond bewaren. Je dekt hem af met stro en plastic. Denk aan de nodige verluchting.  Wortelen kunnen ook in een platte bak ingekuild worden, als je die maar voldoende tegen de vorst beschermt. De wortelen moeten dan tegen februari maart wel allemaal op zijn, want dan wordt het in de bak te warm en kan je hem beter voor andere doeleinden gebruiken.   Inkisten  Een andere, uitstekende, methode om winterwortelen te bewaren – tot einde mei – is in een kist. Sorteer de wortels, breng een laag van 5 cm vochtig zand in de kist, dan een laag wortelen, een laag zand, weer een laag wortelen enz. tot de kist gevuld is of de voorraad wortelen ingewerkt. In een kist van 1 m lang, 60-70 cm hoog, kan je zo 50 tot 65 kilo wortelen bewaren. Wortelen die gespleten, afgebroken, gevlekt of beschadigd zijn, moeten natuurlijk boven in de kist bewaard en eerst verbruikt worden. Zet de kist niet in een warme plaats, het best is een stal of kelder. Bescherm tegen strenge vorst met jute of karton. Eens de strenge koude geweken is, neem je de extra afdekking weg om goed te verluchten.   Ter plaatse  Op een grond die in de winter niet te nat wordt, kan je wortelen ter plaatse bewaren, als je ze voldoende met stro afdekt (ondergooiers of onderdekkers). De liefhebber kan dit doen met winterwortelen.  De wortelen blijven dus in de grond zitten. Het loof wordt eraf gesneden of gedraaid en het perceel wordt afgedekt met 350 tot 400 kg stro per are. Bij vorst komt leg je er plastic op, plus nog eens 150 tot 200 kg stro. Zo kan er voortdurend geoogst worden tot in het voorjaar. Muizen en veldmuizen kunnen wel heel wat schade aanrichten.   10. Zaadteelt   Wortelen zijn kruisbestuivers. Ze worden door insecten bestoven. Ze kruisen met wilde peen, en ook met andere rassen. Raszuiver zaad bekom je alleen met zekerheid door op 500 m afstand van andere wortelen te kweken.  Van de uitgekozen wortelen kort je het loof af op 3 cm, zodat het hart of groeipunt zeker niet beschadigd wordt. Bewaar ze vorstvrij in vochtig zand, in de kuil of in een kist. Begin maart plant je de wortels weer uit op 50-60 cm van elkaar. Begiet flink.  De planten worden tot 1 m hoog en hebben steun nodig. De kleinste zijschermen neem je het best weg. In september worden de vruchten rijp en krijgen een bruine kleur. De schermen rijpen niet gelijktijdig en moeten dus afzonderlijk geoogst worden. Droog ze eerst minstens 2 tot 3 weken na. Ze zijn droog genoeg als de omgebogen stengel breekt. Dan kan je de schermen in je handen fijnwrijven en de zaden sorteren. De baarden die aan de zaden zitten worden door de zaadfirma’s machinaal afgewreven. Je kan dat met de hand doen maar eigenlijk is het niet nodig.      Uit: Handboek Ecologisch Tuinieren, Velt ",
            "id": "225",
            "latinName": "Daucus carota",
            "maxHeight": "25",
            "minHeight": "1",
            "name": "Wortelen",
            "numberOfFollowers": "404",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/413_b.jpg"
        },
        {
            "description": "  Mierikswortel is een overblijvende plant met een stevige, diepe penwortel en dikke, grote bladeren die aan de onderkant van de stengel ontspruiten.   Het bloemhoofd is samengesteld uit een heleboel kleine witte bloempjes, die in de zomer verschijnen. Mierikswortel geeft de voorkeur aan een vochtige grond en groeit zeer krachtig. Als hij eenmaal aangeslagen is, is het haast onmogelijk hem nog te verwijderen. In de herfst kunt u de wortels opgraven en vers gebruiken. Het blad kan u het gele seizoen oogsten.       Gebruik: https://docs.google.com/Doc?docid=0AWCpbFvnMF5vZGczOGtyanRfNmZ2aGZrZmdo&hl=nl&authkey=COq_wvkB ",
            "id": "59",
            "latinName": "Armoracia rusticana",
            "maxHeight": "60",
            "minHeight": "30",
            "name": "Mierikswortel",
            "numberOfFollowers": "161",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/136_b.jpg"
        },
        {
            "description": "  De Smeerwortel is een goedbekende wilde plant uit de familie der ruwbladigen, de Boraginaceae.  Deze in heel Europa winterharde vaste plant wordt 50 tot 80 cm hoog, en is volledig overdekt met korte, stugge haartjes. De wortelstok, die medicinaal het meest wordt gebruikt, is vertakt, en de afzonderlijke delen zijn vlezig-vezelig en spoelvormig, zo’n twee centimeter in doorsnede en tot een 25 cm lang. Hun oppervlak is glad en zwart, vlezig en sappig en wit op doorsnede.   De bebladerde stengels, die tot 60 lang kunnen worden, zijn dik en stevig, hoekig en hol op doorsnede. Ze vertakken zich en zijn bedekt met borstelige haartjes. De onderste blaren zijn erg lang, tot 25 à 30 cm, ovaal  van vorm en bedekt met haartjes die jeuk kunnen veroorzaken.  De bladeren hoger op de stengel zijn aflopend, d.w.z. dat ze gedeeltelijk in de stengel overgaan waarbij een deel van het blad zich voortzet op de steel, lager dan de aanzet van het blad. Ze worden kleiner naarmate ze hogerop groeien.  Naar boven toe vertakt de stengel steeds meer, en eindigt tenslotte in een naar één kant gebogen aar van hangende, kortgesteelde bloempjes, die roomgeel of paars van kleur zijn. De bloempjes hangen twee aan twee aan de schicht die ‘schorpioïed’ van vorm is, wat betekent dat de curve die gevolgd wordt, de vorm heeft van een schorpioenstaart. De bloemen staan ingeplant aan één kant van de stengel, en lopen in grootte af van de volledig geopende bloemen aan het begin, tot aan de bijna onooglijke knopjes aan het einde.  De bloemkroon is eerder buis- dan klokvormig, de kelk vijfdelig gespleten.  De vrucht bestaat uit vier blinkende ‘nootjes’,  geperforeerd en aangehecht aan het receptaculum aan de basis.  Smeerwortel bloeit gedurende het grootste deel van de zomer, en dit vanaf eind april, begin mei.   De roomkleurige vorm van de Smeerwortel, die in Engeland veel algemener is dan bij ons, werd door Hooker de eigenlijke ‘Symphytum officinale’ genoemd, hij beschouwde de paarse vorm als een variant die hij S. officinale, var patens noemde. De botanicus Sibthorpe brengt die vorm onder onder een andere soort, die hij Symphytum patens noemt. Nochtans worden in de meeste flora’s geen onderscheid gemaakt tussen beide vormen, en worden ze zonder onderscheid ‘Symphytum officinale’ genoemd. In het wild zal je beide kleuren nochtans niet vaak tezamen terugvinden.       Gebruik: https://docs.google.com/Doc?docid=0AWCpbFvnMF5vZGczOGtyanRfNmZ2aGZrZmdo&hl=nl&authkey=COq_wvkB ",
            "id": "524",
            "latinName": "Symphytum officinale",
            "maxHeight": "50",
            "minHeight": "25",
            "name": "Smeerwortel",
            "numberOfFollowers": "101",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/1508_b.jpg"
        },
        {
            "description": "  De adderwortel (Persicaria bistorta, synoniem: Polygonum bistorta) is een overblijvende plant uit de duizendknoopfamilie (Polygonaceae). De naam is afgeleid van de slangachtige wortel. Ook de soortaanduiding bistorta wijst in deze richting, dit betekent tweemaal gedraaid.   De plant kent verschillende volksnamen zoals addertong, bloedkruid, hertstong met bloemen, longenkruid, miltkruid, naterwortel, njirrewoartel (Fries) en slangenwortel.   De 30-100 cm hoge plant begint met een wortelrozet en heeft een rechtopstaande stengel met een aarvormige bloeiwijze. Hierbij komen de mannelijke en vrouwelijke bloemen aan één stengel voor. De uit een wortelrozet ontspringende bladeren zijn driehoekig-eirond. De plant groeit aan oevers van sloten, vaak in groepen. De bloeitijd loopt van mei tot augustus.   Bron: wikipedia ",
            "id": "635",
            "latinName": "Persicaria bistorta",
            "maxHeight": "100",
            "minHeight": "45",
            "name": "Adderwortel",
            "numberOfFollowers": "85",
            "photo": "http://farm4.static.flickr.com/3170/2548187765_61bd98465a_s.jpg"
        },
        {
            "description": "  Engelwortel.  Angelica archangelica syn. Angelica officinalis  Engelwortel is een fraaie schermbloemige plant die tot 2m hoog kan worden. Zij heeft grote gepunte bladeren met een gezaagde rand. Grote hoeveelheden kleine witte bloemen vormen bolvormige schermen. Ze bloeien in juli, gevolgd door langwerpig zaad.  Volgens een legende heeft hij zijn naam te danken aan de engel die in een droom onthulde dat hij de pest zou genezen. De geslachtnaam stamt van het middeleeuws Latijnse herba angelica, “engelachtige plant”, en verwijst naar die genezende uitwerking.  De plant is in het wild moeilijk te vinden, maar gemakkelijk te kweken. Vermeerderen kan door scheuren en uitplanten, of door zaaien als het zaad rijp is. Dit is in augustus of september en niet later, want de kiemkracht loopt snel terug. Hij heeft goede grond en schaduw nodig.  Uit: Spectrum Natuurgids ‘KRUIDEN’ zelf kweken, zoeken en gebruiken. –Roger Phillips & Nicky Foy – ISBN 90 274 2710 0 .   Twee- tot driejarig, staat liefst in de schaduw, in vochtige rijke grond.    ",
            "id": "1416",
            "latinName": "angelica archangelica syn. angelica officinalis",
            "maxHeight": "250",
            "minHeight": "90",
            "name": "engelwortel",
            "numberOfFollowers": "30",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/2052_b.jpg"
        },
        {
            "description": "  De wortelpeterselie (Petroselinum crispum var. tuberosum) is een variëteit van de peterselie, die hoofdzakelijk voor zijn tot 15 cm lange, witte penwortel wordt gekweekt.     De wortel lijkt op een kleine uitvoering van de pastinaak. De smaak lijkt op pastinaak en knolselderij. De wortel is rijk aan caroteen, vitamine B2 en vitamine C . De wortels kunnen als groente worden geserveerd of in soepen en stamppotten worden verwerkt. Het blad kan op dezelfde manier als bladpeterselie worden gebruikt.     De plant kan van maart tot juli worden gezaaid. Er kan vanaf oktober worden geoogst. ",
            "id": "1276",
            "latinName": "Petroselinum crispum var. tuberosum",
            "maxHeight": "30",
            "minHeight": "0",
            "name": "Peterselie - Wortelpeterselie",
            "numberOfFollowers": "23",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/1734_b.jpg"
        },
        {
            "description": " De bastaardsmeerwortel is een hybride tussen de gewone smeerwortel en de ruwe smeerwortel (S. asperum).  Hij valt op door zijn blauwe bloemen.  Vaak wordt deze smeerwortel aangeplant omwille van het Kaliumgehalte van het blad, maar let op: in Kaliumarme grond zal de plant ook geen Kalium opnemen, dus zet de plant niet - zoals vaak gebeurt - ergens waar toch niets wil groeien, maar op een vruchtbaar plekje.  Een goede plek is in de nabijheid van de composthoop (zodat je regelmatig het blad kan afsnijden om op de hoop te doen) of bij je moestuin, waar je het blad als mulch gebruikt. ",
            "id": "1183",
            "latinName": "Symphytum x uplandicum",
            "maxHeight": "100",
            "minHeight": "50",
            "name": "Bastaardsmeerwortel",
            "numberOfFollowers": "19",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/1588_b.jpg"
        },
        {
            "description": "  De Iberische smeerwortel (de plant heeft eigenlijk geen officiële Nederlandse naam, dus dit is een vertaling van de wetenschappelijke naam) heeft bloemen die vrijwel identiek van vorm zijn aan die van de gewone smeerwortel maar die rood zijn in knop, en langzaam verbloeien naar roomwit.   De plant blijft laag, en breid zich gestadig uit door ondergrondse uitlopers.  In kleinere tuinen wordt ze dan ook wel als woekerend ervaren.  In grotere tuinen is het echter een mooie en dankbare bodembedekker. ",
            "id": "1231",
            "latinName": "Symphytum ibericum, Symphytum grandiflorum",
            "maxHeight": "20",
            "minHeight": "0",
            "name": "Smeerwortel - Iberische smeerwortel",
            "numberOfFollowers": "14",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/1986_b.jpg"
        },
        {
            "description": "  Kleine ronde peen. ",
            "id": "3398",
            "latinName": "",
            "maxHeight": "1000",
            "minHeight": "0",
            "name": "Parijse broei",
            "numberOfFollowers": "6",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/4612_b.jpg"
        },
        {
            "description": "  De nederlandse naam is Grote engelwortel, familie van de Apiaceae. De bloemkleur is groengeel en de bloeitijd is van ca. juni tot en met juli. De bladeren zijn groen en ongeveer 80 cm. hoog. De volwassen hoogte van deze vaste plant is ca. 150 cm. Verdraagt een temperatuur tot -30 gr. C. De geadviseerde plantafstand is 58 cm. (1-3 st. per m2.)    Deze plant is zeer geschikt voor tuinen met meerdere (vrijwel) volwassen bomen en heesters. Verlangt een plekje in de halfschaduw en een humusrijke bodem met weinig boomwortels in haar nabijheid. Direct zonlicht op het blad kan voor problemen zorgen. Zorg dus voor gefilterd licht door haar in de schaduw van bomen of heesters te plaatsen, maar niet te dicht erop. Deze plant is ook te gebruiken als borderplant (op een iets zonniger plek). De bodem moet dan wel goed vochthoudend zijn. Het is een opvallende plant, die ook als solitair te gebruiken is. ",
            "id": "3529",
            "latinName": "Angelica archangelica",
            "maxHeight": "150",
            "minHeight": "45",
            "name": "Engelwortel",
            "numberOfFollowers": "6",
            "photo": "http://farm2.static.flickr.com/1201/1118596627_6ad53d7500_t.jpg"
        },
        {
            "description": "  groenbemester ",
            "id": "2908",
            "latinName": "Sativa prima",
            "maxHeight": "1000",
            "minHeight": "0",
            "name": "Wortel - Winterwikke",
            "numberOfFollowers": "5",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/4294_b.jpg"
        },
        {
            "description": "  Omschrijving:  Inheems. Winterhard / bladverliezend.  Vaak 1,5 tot 3m lang  Het is een zeer goede onderwaterplant  De lancetvormige groene bladeren drijven op het water. Ze groeien vanuit de in de bodem kruipende wortelstok naar het wateroppervlak. Zo vanaf mei verschijnen ze aan het wateroppervlak. Vanaf het hartje zomer (juni-augustus) komen daar de bloeiaren met rozerode bloemen in kaarsen tussendoor omhoog.   Ze zaaien zichzelf vrij gemakkelijk uit en kunnen daardoor overal opschieten.    Plantvoorschriften:  Deze veenwortel kan flink woekeren en kruipt met zijn wortelstokken overal heen. Zet hem daarom in een aparte plantenbak in de vijver.  Plantdiepte : min -20cm tot -60cm.  Natuurlijke biotoop: Zonnige plaatsen in ondiep, voedselrijk water en op vochtige tot natte, zelden droge, matig voedselrijke tot zeer voedselrijke grond (klei, leem, zavel en zand).  Groeien ook nog goed in langzaam stromend water.    Verzorging:  Vermeerderen : Neem in april delen van de wortelstok. Oppotten in containers met een mengsel van veen en klei. ",
            "id": "2802",
            "latinName": "Polygonum amphibium",
            "maxHeight": "10",
            "minHeight": "1",
            "name": "Veenwortel",
            "numberOfFollowers": "4",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/3901_b.jpg"
        },
        {
            "description": "  Vergeten groente.   Paarsachtig loof. Gedrongen paarse wortel, kegelvormig.   Rustiek en snelle groeier.   Teelt: van maart tot juni zaaien in rijen op 30cm.  Uitdunnen op 7 à 8 cm   Oogsten:  van juli tot oktober   Smaak:  zoeter dan gewone wortel. ",
            "id": "3003",
            "latinName": "Daucus carota",
            "maxHeight": "1000",
            "minHeight": "1",
            "name": "Paarse wortelen",
            "numberOfFollowers": "4",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/4121_b.jpg"
        },
        {
            "description": "  Een winterharde bladverliezende, 70 - 120 cm hoge vaste plant met in juli - oktober rode bloemen. Gebruik als bodembedekker. De wortelstokken vormen veel uitlopers !   Standplaats: Zon / half-schaduw, vochtige neutrale grond   Bijenplant: Nectar 5 / Pollen 0    (Max=5)  Ref: http://users.telenet.be/imkerbondzoersel/bijenplanten.html ",
            "id": "1787",
            "latinName": "Persicaria ampiexicaulis 'speciosa'",
            "maxHeight": "120",
            "minHeight": "70",
            "name": "Duizendknoop Renouée",
            "numberOfFollowers": "3",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/2512_b.jpg"
        },
        {
            "description": "  vaste plant tot 1,7 m hoog   bloeiperiode 7-11   bloemen donkerrode kleur   standplaats licht tot halfschaduw ",
            "id": "4177",
            "latinName": "Persicaria amplexicaulis 'Fat Domino'",
            "maxHeight": "170",
            "minHeight": "1",
            "name": "Persicaria 'fat domino'",
            "numberOfFollowers": "3",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/5749_b.jpg"
        },
        {
            "description": "  Het is een tweejarige plant die met wat geluk zichzelf uitzaait. Soms komt er niets meer terug.   De bloemschermen zijn donker gekleurd. Blad en stengels zijn purperrood. ",
            "id": "2191",
            "latinName": "Angelica gigas",
            "maxHeight": "140",
            "minHeight": "1",
            "name": "Rode engelwortel",
            "numberOfFollowers": "2",
            "photo": "http://mijntuin.s3.amazonaws.com/plants/2951_b.jpg"
        }
    ]
};

var usersSearchData = {
    "pages": 3,
    "users": [
        {
            "address": "",
            "biography": "",
            "city": "Grobbendonk",
            "country": "Belgium",
            "email": "lievensandre@hotmail.com",
            "firstname": "Andre",
            "gardenSize": "0",
            "id": "516",
            "lastname": "Lievens",
            "latlng": "51.1907959,4.7385769",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "71",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "alievens",
            "work": ""
        },
        {
            "address": "",
            "biography": "",
            "city": "Erpe-Mere",
            "country": "Belgium",
            "email": "hrenneboog@gmail.com",
            "firstname": "Ann",
            "gardenSize": "90",
            "id": "471",
            "lastname": "Lievens",
            "latlng": "50.9339215,3.9768504",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "0",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "annlievens",
            "work": ""
        },
        {
            "address": "",
            "biography": "",
            "city": "",
            "country": "Belgium",
            "email": "tanghe.lievens@telenet.be",
            "firstname": "Annie",
            "gardenSize": "0",
            "id": "5781",
            "lastname": "Lievens",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "0",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "annielievens",
            "work": ""
        },
        {
            "address": "",
            "biography": "",
            "city": "Wachtebeke",
            "country": "---------------------",
            "email": "sosviool@hotmail.com",
            "firstname": "Anouk",
            "gardenSize": "2800",
            "id": "2204",
            "lastname": "Lievens",
            "latlng": "51.168362,3.8570913",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "176",
            "photo": "http://www.mijntuin.org/images/nophotoFemale.jpg",
            "sex": "female",
            "username": "anouksos",
            "work": ""
        },
        {
            "address": "Eikeboomlaan 23",
            "biography": "",
            "city": "Korbeek-Lo",
            "country": "---------------------",
            "email": "katelijn.lievens@scarlet.be",
            "firstname": "Danny",
            "gardenSize": "150",
            "id": "2344",
            "lastname": "Wittenberg",
            "latlng": "50.8538833,4.7592642",
            "numberOfFollowers": "1",
            "numberOfFollowing": "0",
            "numberOfPlants": "66",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/2344_b.jpg",
            "sex": "male",
            "username": "katelijn.lievens@scarlet.be",
            "work": "Bediende"
        },
        {
            "address": "Dalem Donk 12",
            "biography": "Tot zo'n drie jaar geleden, toen we nog in een ander huis woonden met een kleine tuin vond ik tuinieren een straf. Toen we een nieuw huis kochten op een flink stuk grond besloten we dat het anders moest. We hebben een tuinontwerper in de arm genomen welke onze wensen exact begreep. We houden van lekker koken, krijgen veel vrienden over de vloer en houden van de natuur en het buitenleven. Dit alles heeft geresulteerd in een tuin met veel eetbare zaken ( kruiden, aardbeien, fruitbomen etc.) en een groot aantal lekkere plekken om te zitten. Een topplek is een mooie zitkuil met hierin een grote vuurschaal. Het grappige is dat ik sinds de hulp van Margo van Beem en Emiel Versluis enorm veel lol heb gekregen in het tuinieren. De mensen die me kenden hadden dit nooit durven voorspellen ",
            "city": "Gorinchem",
            "country": "---------------------",
            "email": "flievenoogen@gmail.com",
            "firstname": "Fulco",
            "gardenSize": "700",
            "id": "1990",
            "lastname": "van Lievenoogen",
            "latlng": "51.8302708,4.9943208",
            "numberOfFollowers": "6",
            "numberOfFollowing": "2",
            "numberOfPlants": "60",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "Verhulk",
            "work": ""
        },
        {
            "address": "Gentsesteenweg 280",
            "biography": "",
            "city": "Zottegem",
            "country": "---------------------",
            "email": "lieven.aelvoet@live.be",
            "firstname": "Lieven",
            "gardenSize": "2100",
            "id": "3126",
            "lastname": "Aelvoet",
            "latlng": "50.9447915,3.9730245",
            "numberOfFollowers": "11",
            "numberOfFollowing": "3",
            "numberOfPlants": "114",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/3126_b.jpg",
            "sex": "male",
            "username": "lieven.aelvoet",
            "work": ""
        },
        {
            "address": "",
            "biography": "",
            "city": "",
            "country": "Belgium",
            "email": "lievenbonne@telenet.be",
            "firstname": "Lieven",
            "gardenSize": "500",
            "id": "531",
            "lastname": "Bonne",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "2",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "",
            "username": "lievenbonne",
            "work": ""
        },
        {
            "address": "molenstraat 31",
            "biography": "",
            "city": "rillaar",
            "country": "Belgium",
            "email": "lieven.david@velt.be",
            "firstname": "Lieven",
            "gardenSize": "400",
            "id": "1900",
            "lastname": "David",
            "latlng": "50.9746446,4.8892315",
            "numberOfFollowers": "17",
            "numberOfFollowing": "3",
            "numberOfPlants": "23",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1900_b.jpg",
            "sex": "male",
            "username": "lieven",
            "work": "moestuinadviseur"
        },
        {
            "address": "",
            "biography": "",
            "city": "",
            "country": "Belgium",
            "email": "lieven.dewandel@advalvas.be",
            "firstname": "Lieven",
            "gardenSize": "500",
            "id": "3272",
            "lastname": "De Wandel",
            "numberOfFollowers": "1",
            "numberOfFollowing": "0",
            "numberOfPlants": "19",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "ldwa",
            "work": ""
        },
        {
            "address": "",
            "biography": "",
            "city": "",
            "country": "Belgium",
            "email": "lieven.defreyne@sintjozefscollege.be",
            "firstname": "Lieven",
            "gardenSize": "0",
            "id": "5526",
            "lastname": "Defreyne",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "0",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "male",
            "username": "lievendefreyne",
            "work": ""
        },
        {
            "address": "Brugsesteenweg 432",
            "biography": "",
            "city": "Kuurne",
            "country": "Belgium",
            "email": "ldendauw@hotmail.com",
            "firstname": "Lieven",
            "gardenSize": "300",
            "id": "5904",
            "lastname": "Dendauw",
            "latlng": "50.8736279,3.2717208",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "5",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5904_b.jpg",
            "sex": "male",
            "username": "lievendendauw",
            "work": ""
        },
        {
            "address": "",
            "biography": "",
            "city": "",
            "country": "---------------------",
            "email": "lievendriessens@hotmail.com",
            "firstname": "lieven",
            "gardenSize": "0",
            "id": "1614",
            "lastname": "driessens",
            "numberOfFollowers": "0",
            "numberOfFollowing": "0",
            "numberOfPlants": "34",
            "photo": "http://www.mijntuin.org/images/nophotoMale.jpg",
            "sex": "",
            "username": "ldriesse",
            "work": ""
        },
        {
            "address": "Roombaardstraat 18",
            "biography": "Apple fan, tuinier, Web ontwikkelaar • MijnTuin.org • MyGarden.org • Gekiere.com • TrendsCo.be",
            "city": "Nazareth",
            "country": "Belgium",
            "email": "lieven@mijntuin.org",
            "firstname": "Lieven",
            "gardenSize": "950",
            "id": "1",
            "lastname": "Gekiere",
            "latlng": "50.9606658,3.6235794",
            "numberOfFollowers": "162",
            "numberOfFollowing": "583",
            "numberOfPlants": "76",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/1_b.jpg",
            "sex": "male",
            "twitterUsername": "Liviooo",
            "username": "lievengekiere",
            "work": "Zelfstandig ontwikkelaar"
        },
        {
            "address": "Krekelstraat 171",
            "biography": "BD boer, zorgboer, gestaltthrapeut, persoonlijke coach, leraar",
            "city": "9800 Astene (Deinze)",
            "country": "Belgium",
            "email": "lieven@demeesterwroeterij.be",
            "firstname": "Lieven",
            "gardenSize": "10000",
            "id": "5136",
            "lastname": "Godderis",
            "latlng": "50.975251,3.5621957",
            "numberOfFollowers": "4",
            "numberOfFollowing": "0",
            "numberOfPlants": "0",
            "photo": "http://mijntuin.s3.amazonaws.com/photos/5136_b.jpg",
            "sex": "male",
            "username": "deMeester-Wroeterij",
            "work": "bio boer"
        }
    ]
};