var i18n = {
	thousands_sep: "",
	"homePlantBtnText": "Plantenoverzicht",
	"homePostBtnText": "Plaats een bericht",
	"homeActBtnText": "Berichtenoverzicht",
	"homeUsersBtnText": "Tuiniers",
	"homeToDoBtnText": "Wat te doen in uw tuin",
	"homeEventsBtnText": "Evenementen",
	"loginBtnText": "Aanmelden",
	"logoutBtnText": "Afmelden",
	"homeFooterText": "Nieuw op MijnTuin.org? <a href='#registerPage'>Registreer je gratis</a><br/>Meer info over <a href='#infoPage'>MijnTuin.org</a>",
	"username": "E-mail",
	"password": "Wachtwoord",
	"loginBtnText2": "Aanmelden",
	"loginCancelBtn": "Annuleren",
	"loginFooterText": "Log in met je MijnTuin.org account<br/>Nieuw op MijnTuin.org? <a href='#registerPage'>Registreer je gratis</a>",
	"firstname": "Voornaam",
	"lastname": "Naam",
	"email": "E-mail",
	"pass": "Wachtwoord",
	"registerBtnText": "Registreren",
	"registerCancelBtn": "Annuleren",
	"registerFooterText": "Door te registreren gaat u akkoord met onze <a href='http://www.mijntuin.org/page/terms/pu' target='_blank'>gebruiksvoorwaarden</a>",
	"infoText": "MijnTuin.org is een sociaal netwerk dat ontwikkeld werd door enkele enthousiaste IT'ers met een passie voor tuinieren.<br/>Het doel is om onze tuinen virtueel met onze omgeving te kunnen delen. Via deze weg hopen we aan kruisbestuiving te kunnen doen, niet alleen om kennis uit te wisselen maar ook om prachtige tuinen van anderen te ontdekken.<br/><br/>Lid worden van MijnTuin.org is gratis. Probeer het vandaag nog uit en maak uw account aan!",
	"backBtn": "Terug",
    "postStatusTitle": "Bericht plaatsen",
	"statusMsg": "Plaats een bericht...",
	"cameraReadyBtnText": "Foto staat klaar",
	"cameraBtnsText": "Foto toevoegen",
	"postLoaderText": "Opladen...",
	"sendBtnText": "Verzenden",
	"activitiesTitle": "Berichten",
	"pullDownLabel": "Trek omlaag om te herladen...",
	"loadLabel": "Bezig met laden...",
	"pullUpLabel": "Trek omhoog om meer te laden…",
	"pullReleaseText": "Laat los om te laden...",
	"network": "Mijn Netwerk",
	"popular": "Populair",
	"all": "Alle",
	"noActivities": "Er zijn geen activiteiten in deze lijst",
	"reaction": "reactie",
	"reactions": "reacties",
	"gardenerLike": "tuinier vind dit leuk",
	"gardenersLike": "tuiniers vinden dit leuk",
	"plantsTitleMine": "Mijn Planten",
	"plantsTitleAll": "Alle Planten",
	"myPlants": "Mijn planten",
	"popularPlants": "Populair",
	"searchGardeners": "Tuiniers zoeken",
	"searchPlants": "Planten zoeken",
	"notificationErrorLogin": "Gelieve je email en wachtwoord in te vullen",
	"notificationErrorTitle": "Error",
	"loggingInMsg": "Bezig met aanmelden",
	"searchErrorMsg": "Je zoekopdracht moet uit minstens 3 tekens bestaan.",
	"loginError": "Error logging in",
	"emailPassError": "Ongeldige email en/of wachtwoord",
	"uncompleteFieldsError": "Niet alle velden zijn correct ingevuld",
	"registering": "Bezig met registreren",
	"initError": "Er is een probleem met de connectie naar de MijnTuin database. Probeert u het later nog eens opnieuw. Onze excuses voor het ongemak",
	"connectionError": "Er is een probleem met de connectie naar de MijnTuin database. Probeert u het later nog eens opnieuw. Onze excuses voor het ongemak",
	"connectionTimestampError": "Controleer de datum en tijd van je toestel.",
    "uploading": "Opladen...",
	"loadingPicture": "Foto ophalen...",
	"popularUsers": "Tuiniers",
	"myUsers": "Favorieten",
	"usersTitle" : "Tuiniers",
	"searchField" : "Zoeken",
	"userDetailTitle" : "Tuiniers",
	"userActivitesLoadText" : "Bezig met laden van activiteiten...",
    "plantsTitle": "Alle planten",
	"growsInGardenSingle" : "Groeit in <strong>%s</strong> tuin",
	"growsInGardenMulti" : "Groeit in <strong>%s</strong> tuinen",
	"noResults" : "Geen resultaten gevonden",
	"removeFromGarden" : "Verwijder uit mijn tuin",
	"addToGarden" : "Voeg toe aan mijn tuin",
	"uploading" : "Uploading...",
    "plantInfo" : "Info",
    "plantTasks" : "Taken",
    "plantMedia" : "Foto's",
	"sending" : "Verzenden...",
	"emptyMessage" : "Je hebt nog geen bericht geplaatst",
	"messageSent" : "Je bericht is verzonden",
	"noPlantsInGarden" : "U heeft nog geen planten toegevoegd aan uw tuin.",
	"addPlantsToGardenMsg" : "U kan planten toevoegen aan uw tuin via de knop \'populair\' onderaan of via de zoekfunctie bovenaan het scherm.",
	"noFavorites" : "U volgt nog geen andere tuiniers.",
	"addGardenersMsg" : "U kan mensen volgen via de tab \'Tuiniers\' onderaan of via de zoekfunctie.",
	"sizeGarden" : "m&sup2; tuin",
	"fanSingle" : "fan",
	"fanMultiple": "fans",
	"favoriteSingle": "favoriet",
	"favoriteMultiple": "favorieten",
	"plantsSingle": "plant",
	"plantsMultiple": "planten",
	"unfollow": "Tuinier niet meer volgen",
	"follow": "Tuinier volgen",
	"noConnection": "Je moet verbonden zijn met het internet om de app te kunnen gebruiken.",
	"commentBtnText": "Reageer",
	"commentField": "Voeg een reactie toe",
	"gardenersLikeSingle": " tuinier vind dit leuk",
	"gardenersLikeMultiple": " tuiniers vinden dit leuk",
	"commentsSingle": " reactie",
	"commentsMultiple": " reacties",
	"markAsDone": "Gedaan",
	"markAsRemove": "Verwijderen",
	"todoTitle": "Taken",
	"noTodos": "Je hebt geen taken meer in je tuin.",
	"" : ""
};