var i18n = {
	thousands_sep: "",
	"homePlantBtnText": "Prehľad rastlín",
	"homePostBtnText": "Pridať správu",
	"homeActBtnText": "Správy",
	"homeUsersBtnText": "Záhradkári",
	"homeToDoBtnText": "Čo robiť vo vašej záhrade",
	"homeEventsBtnText": "Podujatia",
	"loginBtnText": "Prihlásiť",
	"logoutBtnText": "Odhlásiť",
	"homeFooterText": "Ste nový na MojaZahrada.org? <a href='#registerPage'>Zaregistrujte sa zdarma</a><br/>Viac informácií o <a href='#infoPage'>MojaZahrada.org</a>",
	"username": "E-mail",
	"password": "Heslo",
	"loginBtnText2": "Prihlásiť",
	"loginCancelBtn": "Zrušiť",
	"loginFooterText": "Prihláste sa s vašim MojaZahrada.org účtom<br/>Ste nový na MojaZahrada.org? <a href='#registerPage'>Zaregistrujte sa zdarma</a>",
	"firstname": "Krstné meno",
	"lastname": "Priezvisko",
	"email": "E-mail",
	"pass": "Heslo",
	"registerBtnText": "Zaregistrovať",
	"registerCancelBtn": "Zrušiť",
	"registerFooterText": "Registráciou súhlasíte s <a href='http://www.mojazahrada.org/page/terms/pu' target='_blank'>podmienkami používania</a>",
	"infoText": "MojaZahrada.org je platforma, ktorá vznikla medzi nadšenými používateľmi internetu s vášňou pre záhradkárčenie.<br/>Cieľom je zdieľať naše záhrady s ľudmi v našom okolí. Dúfame, že touto cestou pripspejeme nielen k výmene znalostí, ale aj k objavovaniu krásnych záhrad iných ľudí.<br/><br/>Staňte sa členom MojaZahrada.org, je to zdarma. Zaregistrujte sa ešte dnes!",
	"backBtn": "Späť",
    "postStatusTitle": "Pridať správu",
	"statusMsg": "Pridávam správu...",
	"cameraReadyBtnText": "Fotka je pripravená",
	"cameraBtnsText": "Pridať fotku",
	"postLoaderText": "Nahrávanie...",
	"sendBtnText": "Poslať",
	"activitiesTitle": "Správy",
	"pullDownLabel": "Potiahnite pre načítanie nových...",
	"loadLabel": "Nahrávam...",
	"pullUpLabel": "Potiahnite pre načítanie viac...",
	"pullReleaseText": "Uvoľnite pre načítanie...",
	"network": "Moja sieť",
	"popular": "Populárne",
	"all": "Všetky",
	"noActivities": "V tomto zozname nie sú žiadne aktivity",
	"reaction": "odpoveď",
	"reactions": "odpovede(í)",
	"gardenerLike": "záhradkárovi sa to páči",
	"gardenersLike": "záhradkárom sa to páči",
	"plantsTitleMine": "Moje rastliny",
	"plantsTitleAll": "Všetky rastliny",
	"myPlants": "Moje rastliny",
	"popularPlants": "Populárne",
	"searchGardeners": "Hľadať záhradkárov",
	"searchPlants": "Hľadať rastliny",
	"notificationErrorLogin": "Zadajte vašu e-mailovú adresu a heslo, prosím.",
	"notificationErrorTitle": "Chyba",
	"loggingInMsg": "Prihlasovanie",
	"searchErrorMsg": "Zadajte aspoň 3 znaky, prosím.",
	"loginError": "Chyba počas prihlasovania",
	"emailPassError": "Nesprávna e-mailová adresa a/alebo heslo",
	"uncompleteFieldsError": "Niektoré polia nie sú správne vyplnené.",
	"registering": "Registrácia",
	"initError": "Chyba pri inicializácii",
	"connectionError": "Chyba spojenia",
    "connectionTimestampError": "Skontrolujte čas a dátum nastavený na vašom zariadení.",
	"uploading": "Nahrávam...",
	"loadingPicture": "Nahrávam fotku...",
	"popularUsers": "Záhradkári",
	"myUsers": "Obľúbenci",
	"usersTitle" : "Záhradkári",
	"searchField" : "Hľadať",
	"userDetailTitle" : "Záhradkári",
	"userActivitesLoadText" : "Nahrávam aktivity...",
	"plantsTitle": "Všetky rastliny",
	"growsInGardenSingle" : "Rastie v <strong>%s</strong> záhrade",
	"growsInGardenMulti" : "Rastie v <strong>%s</strong> záhradách",
	"noResults" : "Nenašli sa žiadne výsledky",
	"removeFromGarden" : "Odstrániť z mojej záhrady",
	"addToGarden" : "Pridať do mojej záhrady",
    "plantInfo" : "Informácie",
    "plantTasks" : "Kalendár",
    "plantMedia" : "Fotky",
	"uploading" : "Nahrávam...",
	"sending" : "Posielam...",
	"emptyMessage" : "Musíte pridať správu.",
	"messageSent" : "Vaša správa bola poslaná",
	"noPlantsInGarden" : "Nemáte žiadne rastliny vo vašej záhrade.",
	"addPlantsToGardenMsg" : "Môžete pridať rastliny pomocou dole zobrazeného tlačidla \'Populárne\' alebo pomocou vyhľadávania (symbol lupy).",
	"noFavorites" : "Nenasledujete žiadnych záhradkárov",
	"addGardenersMsg" : "Môžete nasledovať záhradkárov pomocou dole zobrazeného tlačidla \'Záhradkári\' alebo pomocou vyhľadávania (symbol lupy).",
	"sizeGarden" : "záhrada m&sup2;",
	"fanSingle" : "fanúšik",
	"fanMultiple": "fanúšikov(ia)",
	"favoriteSingle": "obľúbenec",
	"favoriteMultiple": "obľúbenci(ov)",
	"plantsSingle": "rastlina",
	"plantsMultiple": "rastliny(ín)",
	"unfollow": "Už nenasledovať záhradkára",
	"follow": "Nasledovať záhradkára",
	"noConnection": "Musíte byť pripojený k internetu, aby ste mohli používať túto appku!",
	"commentBtnText": "Odoslať",
	"commentField": "Pridať komentár",
	"gardenersLikeSingle": " záhradkárovi sa to páči",
	"gardenersLikeMultiple": " záhradkárom sa to páči",
	"commentsSingle": " komentár",
	"commentsMultiple": " komentáre(ov)",
	"markAsDone": "Urobené",
	"markAsRemove": "Odstrániť",
	"todoTitle": "Záhradné práce",
	"noTodos": "Nemáte žiadne záhradné práce",
	"": ""
};